%define		pkgname		GoogleEarthLinux
Name:		googleearth
Version:	5.0
Release:	18.1
Group:		System/GUI/Other
License:	Other
Summary:	Google Earth
URL:		http://earth.google.com/
Source0:	http://dl.google.com/earth/client/current/%{pkgname}.bin
Source1:	googleearth.desktop
Source2:	googleearth-mimetypes.xml
Source3:	googleearth-rpmlintrc
BuildRoot:	%{_tmppath}/%{name}-%{version}
BuildRequires:	kdebase4 xdg-utils
AutoReqProv:	off
Exclusivearch:	i386 i586
Requires:	xdg-utils
%if 0%{?suse_version} >= 1110
BuildRequires:	chrpath
%endif

%description
Google Earth lets you fly anywhere on Earth to view satellite imagery, maps, terrain, 3D buildings, from galaxies in outer space to the canyons of the ocean. You can explore rich geographical content, save your toured places, and share with others. 

%prep
%setup -c -T -n %{pkgname}-%{version}
mkdir -p $RPM_BUILD_DIR/%{pkgname}-%{version}
chmod 755 %{S:0}
%{S:0} --noexec --nox11 --nochown --target $RPM_BUILD_DIR/%{pkgname}-%{version}

%build

%install
mkdir -p %{buildroot}%{_bindir}
mkdir -p %{buildroot}%{_datadir}/%{name}
mkdir -p %{buildroot}%{_datadir}/applications
mkdir -p %{buildroot}%{_datadir}/mime/package
tar -C %{buildroot}%{_datadir}/%{name} -xf $RPM_BUILD_DIR/%{pkgname}-%{version}/googleearth-data.tar
tar -C %{buildroot}%{_datadir}/%{name} -xf $RPM_BUILD_DIR/%{pkgname}-%{version}/googleearth-linux-x86.tar
cp -R $RPM_BUILD_DIR/%{pkgname}-%{version}/linux %{buildroot}%{_datadir}/%{name}/
cp $RPM_BUILD_DIR/%{pkgname}-%{version}/bin/%{name} %{buildroot}%{_datadir}/%{name}/
cp $RPM_BUILD_DIR/%{pkgname}-%{version}/*.png %{buildroot}%{_datadir}/%{name}/
cp $RPM_BUILD_DIR/%{pkgname}-%{version}/*.xpm %{buildroot}%{_datadir}/%{name}/
#cp %{S:1} %{buildroot}%{_datadir}/%{name}/%{name}.desktop
cp %{S:1} %{buildroot}%{_datadir}/applications/%{name}.desktop
cp %{S:2} %{buildroot}%{_datadir}/mime/package/googleearth-mimetypes.xml
sed -i s#"%DATADIR%"#"%{_datadir}"#g %{buildroot}%{_datadir}/applications/%{name}.desktop
sed -i s#"%NAME%"#"%{name}"#g %{buildroot}%{_datadir}/applications/%{name}.desktop
%{__ln_s} -f %{_datadir}/%{name}/%{name} %{buildroot}%{_bindir}/%{name}
mv %{buildroot}%{_datadir}/%{name}/linux/xdg/xdg-desktop-menu %{buildroot}%{_datadir}/%{name}/linux/xdg/xdg-desktop-menu.desktop

%if 0%{?suse_version} >= 1110
chrpath -d %{buildroot}%{_datadir}/%{name}/%{name}-bin
chrpath -d %{buildroot}%{_datadir}/%{name}/libalchemyext.so
chrpath -d %{buildroot}%{_datadir}/%{name}/libapiloader.so
chrpath -d %{buildroot}%{_datadir}/%{name}/libauth.so
chrpath -d %{buildroot}%{_datadir}/%{name}/libbase.so
chrpath -d %{buildroot}%{_datadir}/%{name}/libbasicingest.so
chrpath -d %{buildroot}%{_datadir}/%{name}/libcollada.so
chrpath -d %{buildroot}%{_datadir}/%{name}/libcommon.so
chrpath -d %{buildroot}%{_datadir}/%{name}/libcomponentframework.so
chrpath -d %{buildroot}%{_datadir}/%{name}/libevll.so
chrpath -d %{buildroot}%{_datadir}/%{name}/libflightsim.so
chrpath -d %{buildroot}%{_datadir}/%{name}/libfusioncommon.so
chrpath -d %{buildroot}%{_datadir}/%{name}/libgdal.so
chrpath -d %{buildroot}%{_datadir}/%{name}/libge_net.so
chrpath -d %{buildroot}%{_datadir}/%{name}/libgeobase.so
chrpath -d %{buildroot}%{_datadir}/%{name}/libgeobaseutils.so
chrpath -d %{buildroot}%{_datadir}/%{name}/libgoogleearth_lib.so
chrpath -d %{buildroot}%{_datadir}/%{name}/libgooglesearch.so
chrpath -d %{buildroot}%{_datadir}/%{name}/libgps.so
chrpath -d %{buildroot}%{_datadir}/%{name}/libinput_plugin.so
chrpath -d %{buildroot}%{_datadir}/%{name}/liblayer.so
chrpath -d %{buildroot}%{_datadir}/%{name}/liblayout.so
chrpath -d %{buildroot}%{_datadir}/%{name}/libmath.so
chrpath -d %{buildroot}%{_datadir}/%{name}/libmeasure.so
chrpath -d %{buildroot}%{_datadir}/%{name}/libmoduleframework.so
chrpath -d %{buildroot}%{_datadir}/%{name}/libnavigate.so
chrpath -d %{buildroot}%{_datadir}/%{name}/libport.so
chrpath -d %{buildroot}%{_datadir}/%{name}/librender.so
chrpath -d %{buildroot}%{_datadir}/%{name}/libwmsbase.so
%endif

%post
xdg-mime install %{_datadir}/%{name}/linux/xdg/xdg-mime
xdg-desktop-menu install %{_datadir}/%{name}/linux/xdg/xdg-desktop-menu.desktop
xdg-desktop-icon install %{_datadir}/%{name}/linux/xdg/xdg-desktop-icon

%preun
xdg-mime install %{_datadir}/%{name}/linux/xdg/xdg-mime
xdg-desktop-menu uninstall %{_datadir}/%{name}/linux/xdg/xdg-desktop-menu.desktop
xdg-desktop-icon uninstall %{_datadir}/%{name}/linux/xdg/xdg-desktop-icon


%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%{_bindir}/%{name}
%{_datadir}/applications/googleearth.desktop
%dir %{_datadir}/mime/package
%{_datadir}/mime/package/googleearth-mimetypes.xml
%dir %{_datadir}/%{name}
%{_datadir}/%{name}/%{name}
%{_datadir}/%{name}/%{name}-icon.png
%{_datadir}/%{name}/%{name}.xpm
%dir %{_datadir}/%{name}/linux
%dir %{_datadir}/%{name}/linux/xdg
%{_datadir}/%{name}/linux/xdg/xdg-desktop-icon
%{_datadir}/%{name}/linux/xdg/xdg-desktop-menu.desktop
%{_datadir}/%{name}/linux/xdg/xdg-mime
%dir %{_datadir}/%{name}/kvw
%dir %{_datadir}/%{name}/lang
%dir %{_datadir}/%{name}/plugins
%dir %{_datadir}/%{name}/plugins/imageformats
%dir %{_datadir}/%{name}/resources
%dir %{_datadir}/%{name}/resources/ad.country
%dir %{_datadir}/%{name}/resources/ae.country
%dir %{_datadir}/%{name}/resources/af.country
%dir %{_datadir}/%{name}/resources/ag.country
%dir %{_datadir}/%{name}/resources/ai.country
%dir %{_datadir}/%{name}/resources/al.country
%dir %{_datadir}/%{name}/resources/am.country
%dir %{_datadir}/%{name}/resources/an.country
%dir %{_datadir}/%{name}/resources/ao.country
%dir %{_datadir}/%{name}/resources/aq.country
%dir %{_datadir}/%{name}/resources/ar.country
%dir %{_datadir}/%{name}/resources/as.country
%dir %{_datadir}/%{name}/resources/at.country
%dir %{_datadir}/%{name}/resources/au.country
%dir %{_datadir}/%{name}/resources/aw.country
%dir %{_datadir}/%{name}/resources/ax.country
%dir %{_datadir}/%{name}/resources/az.country
%dir %{_datadir}/%{name}/resources/ba.country
%dir %{_datadir}/%{name}/resources/bb.country
%dir %{_datadir}/%{name}/resources/bd.country
%dir %{_datadir}/%{name}/resources/be.country
%dir %{_datadir}/%{name}/resources/bf.country
%dir %{_datadir}/%{name}/resources/bg.country
%dir %{_datadir}/%{name}/resources/bh.country
%dir %{_datadir}/%{name}/resources/bi.country
%dir %{_datadir}/%{name}/resources/bj.country
%dir %{_datadir}/%{name}/resources/bm.country
%dir %{_datadir}/%{name}/resources/bn.country
%dir %{_datadir}/%{name}/resources/bo.country
%dir %{_datadir}/%{name}/resources/br.country
%dir %{_datadir}/%{name}/resources/bs.country
%dir %{_datadir}/%{name}/resources/bt.country
%dir %{_datadir}/%{name}/resources/bv.country
%dir %{_datadir}/%{name}/resources/bw.country
%dir %{_datadir}/%{name}/resources/by.country
%dir %{_datadir}/%{name}/resources/bz.country
%dir %{_datadir}/%{name}/resources/ca.country
%dir %{_datadir}/%{name}/resources/cc.country
%dir %{_datadir}/%{name}/resources/cd.country
%dir %{_datadir}/%{name}/resources/cf.country
%dir %{_datadir}/%{name}/resources/cg.country
%dir %{_datadir}/%{name}/resources/ch.country
%dir %{_datadir}/%{name}/resources/ci.country
%dir %{_datadir}/%{name}/resources/ck.country
%dir %{_datadir}/%{name}/resources/cl.country
%dir %{_datadir}/%{name}/resources/cm.country
%dir %{_datadir}/%{name}/resources/cn.country
%dir %{_datadir}/%{name}/resources/co.country
%dir %{_datadir}/%{name}/resources/cr.country
%dir %{_datadir}/%{name}/resources/cu.country
%dir %{_datadir}/%{name}/resources/cv.country
%dir %{_datadir}/%{name}/resources/cx.country
%dir %{_datadir}/%{name}/resources/cy.country
%dir %{_datadir}/%{name}/resources/cz.country
%dir %{_datadir}/%{name}/resources/de.country
%dir %{_datadir}/%{name}/resources/dj.country
%dir %{_datadir}/%{name}/resources/dk.country
%dir %{_datadir}/%{name}/resources/dm.country
%dir %{_datadir}/%{name}/resources/do.country
%dir %{_datadir}/%{name}/resources/dz.country
%dir %{_datadir}/%{name}/resources/ec.country
%dir %{_datadir}/%{name}/resources/ee.country
%dir %{_datadir}/%{name}/resources/eg.country
%dir %{_datadir}/%{name}/resources/eh.country
%dir %{_datadir}/%{name}/resources/er.country
%dir %{_datadir}/%{name}/resources/es.country
%dir %{_datadir}/%{name}/resources/et.country
%dir %{_datadir}/%{name}/resources/fi.country
%dir %{_datadir}/%{name}/resources/fj.country
%dir %{_datadir}/%{name}/resources/fk.country
%dir %{_datadir}/%{name}/resources/fm.country
%dir %{_datadir}/%{name}/resources/fo.country
%dir %{_datadir}/%{name}/resources/fr.country
%dir %{_datadir}/%{name}/resources/ga.country
%dir %{_datadir}/%{name}/resources/gb.country
%dir %{_datadir}/%{name}/resources/gd.country
%dir %{_datadir}/%{name}/resources/ge.country
%dir %{_datadir}/%{name}/resources/gf.country
%dir %{_datadir}/%{name}/resources/gg.country
%dir %{_datadir}/%{name}/resources/gh.country
%dir %{_datadir}/%{name}/resources/gi.country
%dir %{_datadir}/%{name}/resources/gl.country
%dir %{_datadir}/%{name}/resources/gm.country
%dir %{_datadir}/%{name}/resources/gn.country
%dir %{_datadir}/%{name}/resources/gp.country
%dir %{_datadir}/%{name}/resources/gq.country
%dir %{_datadir}/%{name}/resources/gr.country
%dir %{_datadir}/%{name}/resources/gs.country
%dir %{_datadir}/%{name}/resources/gt.country
%dir %{_datadir}/%{name}/resources/gu.country
%dir %{_datadir}/%{name}/resources/gw.country
%dir %{_datadir}/%{name}/resources/gy.country
%dir %{_datadir}/%{name}/resources/hk.country
%dir %{_datadir}/%{name}/resources/hm.country
%dir %{_datadir}/%{name}/resources/hn.country
%dir %{_datadir}/%{name}/resources/hr.country
%dir %{_datadir}/%{name}/resources/ht.country
%dir %{_datadir}/%{name}/resources/hu.country
%dir %{_datadir}/%{name}/resources/id.country
%dir %{_datadir}/%{name}/resources/ie.country
%dir %{_datadir}/%{name}/resources/il.country
%dir %{_datadir}/%{name}/resources/im.country
%dir %{_datadir}/%{name}/resources/in.country
%dir %{_datadir}/%{name}/resources/io.country
%dir %{_datadir}/%{name}/resources/iq.country
%dir %{_datadir}/%{name}/resources/ir.country
%dir %{_datadir}/%{name}/resources/is.country
%dir %{_datadir}/%{name}/resources/it.country
%dir %{_datadir}/%{name}/resources/je.country
%dir %{_datadir}/%{name}/resources/jm.country
%dir %{_datadir}/%{name}/resources/jo.country
%dir %{_datadir}/%{name}/resources/jp.country
%dir %{_datadir}/%{name}/resources/ke.country
%dir %{_datadir}/%{name}/resources/kg.country
%dir %{_datadir}/%{name}/resources/kh.country
%dir %{_datadir}/%{name}/resources/ki.country
%dir %{_datadir}/%{name}/resources/km.country
%dir %{_datadir}/%{name}/resources/kn.country
%dir %{_datadir}/%{name}/resources/kp.country
%dir %{_datadir}/%{name}/resources/kr.country
%dir %{_datadir}/%{name}/resources/kw.country
%dir %{_datadir}/%{name}/resources/ky.country
%dir %{_datadir}/%{name}/resources/kz.country
%dir %{_datadir}/%{name}/resources/la.country
%dir %{_datadir}/%{name}/resources/lb.country
%dir %{_datadir}/%{name}/resources/lc.country
%dir %{_datadir}/%{name}/resources/li.country
%dir %{_datadir}/%{name}/resources/lk.country
%dir %{_datadir}/%{name}/resources/lr.country
%dir %{_datadir}/%{name}/resources/ls.country
%dir %{_datadir}/%{name}/resources/lt.country
%dir %{_datadir}/%{name}/resources/lu.country
%dir %{_datadir}/%{name}/resources/lv.country
%dir %{_datadir}/%{name}/resources/ly.country
%dir %{_datadir}/%{name}/resources/ma.country
%dir %{_datadir}/%{name}/resources/mc.country
%dir %{_datadir}/%{name}/resources/md.country
%dir %{_datadir}/%{name}/resources/me.country
%dir %{_datadir}/%{name}/resources/mg.country
%dir %{_datadir}/%{name}/resources/mh.country
%dir %{_datadir}/%{name}/resources/mk.country
%dir %{_datadir}/%{name}/resources/ml.country
%dir %{_datadir}/%{name}/resources/mm.country
%dir %{_datadir}/%{name}/resources/mn.country
%dir %{_datadir}/%{name}/resources/mo.country
%dir %{_datadir}/%{name}/resources/mp.country
%dir %{_datadir}/%{name}/resources/mq.country
%dir %{_datadir}/%{name}/resources/mr.country
%dir %{_datadir}/%{name}/resources/ms.country
%dir %{_datadir}/%{name}/resources/mt.country
%dir %{_datadir}/%{name}/resources/mu.country
%dir %{_datadir}/%{name}/resources/mv.country
%dir %{_datadir}/%{name}/resources/mw.country
%dir %{_datadir}/%{name}/resources/mx.country
%dir %{_datadir}/%{name}/resources/my.country
%dir %{_datadir}/%{name}/resources/mz.country
%dir %{_datadir}/%{name}/resources/na.country
%dir %{_datadir}/%{name}/resources/nc.country
%dir %{_datadir}/%{name}/resources/ne.country
%dir %{_datadir}/%{name}/resources/nf.country
%dir %{_datadir}/%{name}/resources/ng.country
%dir %{_datadir}/%{name}/resources/ni.country
%dir %{_datadir}/%{name}/resources/nl.country
%dir %{_datadir}/%{name}/resources/no.country
%dir %{_datadir}/%{name}/resources/np.country
%dir %{_datadir}/%{name}/resources/nr.country
%dir %{_datadir}/%{name}/resources/nu.country
%dir %{_datadir}/%{name}/resources/nz.country
%dir %{_datadir}/%{name}/resources/om.country
%dir %{_datadir}/%{name}/resources/pa.country
%dir %{_datadir}/%{name}/resources/pe.country
%dir %{_datadir}/%{name}/resources/pf.country
%dir %{_datadir}/%{name}/resources/pg.country
%dir %{_datadir}/%{name}/resources/ph.country
%dir %{_datadir}/%{name}/resources/pk.country
%dir %{_datadir}/%{name}/resources/pl.country
%dir %{_datadir}/%{name}/resources/pm.country
%dir %{_datadir}/%{name}/resources/pn.country
%dir %{_datadir}/%{name}/resources/pr.country
%dir %{_datadir}/%{name}/resources/ps.country
%dir %{_datadir}/%{name}/resources/pt.country
%dir %{_datadir}/%{name}/resources/pw.country
%dir %{_datadir}/%{name}/resources/py.country
%dir %{_datadir}/%{name}/resources/qa.country
%dir %{_datadir}/%{name}/resources/re.country
%dir %{_datadir}/%{name}/resources/ro.country
%dir %{_datadir}/%{name}/resources/rs.country
%dir %{_datadir}/%{name}/resources/ru.country
%dir %{_datadir}/%{name}/resources/rw.country
%dir %{_datadir}/%{name}/resources/sa.country
%dir %{_datadir}/%{name}/resources/sb.country
%dir %{_datadir}/%{name}/resources/sc.country
%dir %{_datadir}/%{name}/resources/sd.country
%dir %{_datadir}/%{name}/resources/se.country
%dir %{_datadir}/%{name}/resources/sg.country
%dir %{_datadir}/%{name}/resources/sh.country
%dir %{_datadir}/%{name}/resources/si.country
%dir %{_datadir}/%{name}/resources/sj.country
%dir %{_datadir}/%{name}/resources/sk.country
%dir %{_datadir}/%{name}/resources/sl.country
%dir %{_datadir}/%{name}/resources/sm.country
%dir %{_datadir}/%{name}/resources/sn.country
%dir %{_datadir}/%{name}/resources/so.country
%dir %{_datadir}/%{name}/resources/sr.country
%dir %{_datadir}/%{name}/resources/st.country
%dir %{_datadir}/%{name}/resources/sv.country
%dir %{_datadir}/%{name}/resources/sy.country
%dir %{_datadir}/%{name}/resources/sz.country
%dir %{_datadir}/%{name}/resources/tc.country
%dir %{_datadir}/%{name}/resources/td.country
%dir %{_datadir}/%{name}/resources/tf.country
%dir %{_datadir}/%{name}/resources/tg.country
%dir %{_datadir}/%{name}/resources/th.country
%dir %{_datadir}/%{name}/resources/tj.country
%dir %{_datadir}/%{name}/resources/tk.country
%dir %{_datadir}/%{name}/resources/tl.country
%dir %{_datadir}/%{name}/resources/tm.country
%dir %{_datadir}/%{name}/resources/tn.country
%dir %{_datadir}/%{name}/resources/to.country
%dir %{_datadir}/%{name}/resources/tr.country
%dir %{_datadir}/%{name}/resources/tt.country
%dir %{_datadir}/%{name}/resources/tv.country
%dir %{_datadir}/%{name}/resources/tw.country
%dir %{_datadir}/%{name}/resources/tz.country
%dir %{_datadir}/%{name}/resources/ua.country
%dir %{_datadir}/%{name}/resources/ug.country
%dir %{_datadir}/%{name}/resources/um.country
%dir %{_datadir}/%{name}/resources/us.country
%dir %{_datadir}/%{name}/resources/uy.country
%dir %{_datadir}/%{name}/resources/uz.country
%dir %{_datadir}/%{name}/resources/va.country
%dir %{_datadir}/%{name}/resources/vc.country
%dir %{_datadir}/%{name}/resources/ve.country
%dir %{_datadir}/%{name}/resources/vg.country
%dir %{_datadir}/%{name}/resources/vi.country
%dir %{_datadir}/%{name}/resources/vn.country
%dir %{_datadir}/%{name}/resources/vu.country
%dir %{_datadir}/%{name}/resources/wf.country
%dir %{_datadir}/%{name}/resources/ws.country
%dir %{_datadir}/%{name}/resources/ye.country
%dir %{_datadir}/%{name}/resources/yt.country
%dir %{_datadir}/%{name}/resources/za.country
%dir %{_datadir}/%{name}/resources/zm.country
%dir %{_datadir}/%{name}/resources/zw.country
%dir %{_datadir}/%{name}/resources/ar.locale
%dir %{_datadir}/%{name}/resources/de.locale
%dir %{_datadir}/%{name}/resources/en.locale
%dir %{_datadir}/%{name}/resources/en_AU.locale
%dir %{_datadir}/%{name}/resources/en_CA.locale
%dir %{_datadir}/%{name}/resources/en_GB.locale
%dir %{_datadir}/%{name}/resources/en_NZ.locale
%dir %{_datadir}/%{name}/resources/en_US.locale
%dir %{_datadir}/%{name}/resources/es.locale
%dir %{_datadir}/%{name}/resources/fr.locale
%dir %{_datadir}/%{name}/resources/he.locale
%dir %{_datadir}/%{name}/resources/it.locale
%dir %{_datadir}/%{name}/resources/ja.locale
%dir %{_datadir}/%{name}/resources/ko.locale
%dir %{_datadir}/%{name}/resources/ru.locale
%dir %{_datadir}/%{name}/resources/zh-Hans.locale
%dir %{_datadir}/%{name}/resources/zh-Hant.locale
%dir %{_datadir}/%{name}/resources/flightsim
%dir %{_datadir}/%{name}/resources/flightsim/aircraft
%dir %{_datadir}/%{name}/resources/flightsim/controller
%dir %{_datadir}/%{name}/resources/flightsim/hud
%dir %{_datadir}/%{name}/resources/flightsim/keyboard
%dir %{_datadir}/%{name}/resources/flightsim/planet
%dir %{_datadir}/%{name}/resources/paddle
%dir %{_datadir}/%{name}/resources/pushpin
%dir %{_datadir}/%{name}/resources/shapes
%dir %{_datadir}/%{name}/shaders
%dir %{_datadir}/%{name}/xml
%{_datadir}/%{name}/ImporterGlobalSettings.ini
%{_datadir}/%{name}/ImporterUISettings.ini
%{_datadir}/%{name}/PCOptimizations.ini
%{_datadir}/%{name}/drivers.ini
%{_datadir}/%{name}/googleearth-bin
%{_datadir}/%{name}/gpl.txt
%{_datadir}/%{name}/gpsbabel
%{_datadir}/%{name}/kh20
%{_datadir}/%{name}/kvw/default_lt.kvw
%{_datadir}/%{name}/lang/ar.qm
%{_datadir}/%{name}/lang/bg.qm
%{_datadir}/%{name}/lang/ca.qm
%{_datadir}/%{name}/lang/cs.qm
%{_datadir}/%{name}/lang/da.qm
%{_datadir}/%{name}/lang/de.qm
%{_datadir}/%{name}/lang/el.qm
%{_datadir}/%{name}/lang/en.qm
%{_datadir}/%{name}/lang/es-419.qm
%{_datadir}/%{name}/lang/es.qm
%{_datadir}/%{name}/lang/fi.qm
%{_datadir}/%{name}/lang/fil.qm
%{_datadir}/%{name}/lang/fr.qm
%{_datadir}/%{name}/lang/he.qm
%{_datadir}/%{name}/lang/hi.qm
%{_datadir}/%{name}/lang/hr.qm
%{_datadir}/%{name}/lang/hu.qm
%{_datadir}/%{name}/lang/id.qm
%{_datadir}/%{name}/lang/it.qm
%{_datadir}/%{name}/lang/ja.qm
%{_datadir}/%{name}/lang/ko.qm
%{_datadir}/%{name}/lang/lt.qm
%{_datadir}/%{name}/lang/lv.qm
%{_datadir}/%{name}/lang/nl.qm
%{_datadir}/%{name}/lang/no.qm
%{_datadir}/%{name}/lang/pl.qm
%{_datadir}/%{name}/lang/pt-PT.qm
%{_datadir}/%{name}/lang/pt.qm
%{_datadir}/%{name}/lang/ro.qm
%{_datadir}/%{name}/lang/ru.qm
%{_datadir}/%{name}/lang/sk.qm
%{_datadir}/%{name}/lang/sl.qm
%{_datadir}/%{name}/lang/sr.qm
%{_datadir}/%{name}/lang/sv.qm
%{_datadir}/%{name}/lang/th.qm
%{_datadir}/%{name}/lang/tr.qm
%{_datadir}/%{name}/lang/uk.qm
%{_datadir}/%{name}/lang/vi.qm
%{_datadir}/%{name}/lang/zh-Hans.qm
%{_datadir}/%{name}/lang/zh-Hant.qm
%{_datadir}/%{name}/libGLU.so.1
%{_datadir}/%{name}/libIGAttrs.so
%{_datadir}/%{name}/libIGCollision.so
%{_datadir}/%{name}/libIGCore.so
%{_datadir}/%{name}/libIGDisplay.so
%{_datadir}/%{name}/libIGExportCommon.so
%{_datadir}/%{name}/libIGGfx.so
%{_datadir}/%{name}/libIGGui.so
%{_datadir}/%{name}/libIGMath.so
%{_datadir}/%{name}/libIGOpt.so
%{_datadir}/%{name}/libIGSg.so
%{_datadir}/%{name}/libIGUtils.so
%{_datadir}/%{name}/libQtCore.so.4
%{_datadir}/%{name}/libQtGui.so.4
%{_datadir}/%{name}/libQtNetwork.so.4
%{_datadir}/%{name}/libQtWebKit.so.4
%{_datadir}/%{name}/libalchemyext.so
%{_datadir}/%{name}/libapiloader.so
%{_datadir}/%{name}/libauth.so
%{_datadir}/%{name}/libbase.so
%{_datadir}/%{name}/libbasicingest.so
%{_datadir}/%{name}/libcollada.so
%{_datadir}/%{name}/libcommon.so
%{_datadir}/%{name}/libcomponentframework.so
%{_datadir}/%{name}/libcrypto.so.0.9.8
%{_datadir}/%{name}/libcurl.so.4
%{_datadir}/%{name}/libevll.so
%{_datadir}/%{name}/libflightsim.so
%{_datadir}/%{name}/libfusioncommon.so
%{_datadir}/%{name}/libgcc_s.so.1
%{_datadir}/%{name}/libgdal.so
%{_datadir}/%{name}/libge_net.so
%{_datadir}/%{name}/libgeobase.so
%{_datadir}/%{name}/libgeobaseutils.so
%{_datadir}/%{name}/libgoogleearth_lib.so
%{_datadir}/%{name}/libgooglesearch.so
%{_datadir}/%{name}/libgps.so
%{_datadir}/%{name}/libicudata.so.38
%{_datadir}/%{name}/libicuuc.so.38
%{_datadir}/%{name}/libinput_plugin.so
%{_datadir}/%{name}/liblayer.so
%{_datadir}/%{name}/liblayout.so
%{_datadir}/%{name}/libmath.so
%{_datadir}/%{name}/libmeasure.so
%{_datadir}/%{name}/libminizip.so
%{_datadir}/%{name}/libmoduleframework.so
%{_datadir}/%{name}/libnavigate.so
%{_datadir}/%{name}/libport.so
%{_datadir}/%{name}/libproj.so.0
%{_datadir}/%{name}/librender.so
%{_datadir}/%{name}/libstdc++.so.6
%{_datadir}/%{name}/libwmsbase.so
%{_datadir}/%{name}/libz.so.1
%{_datadir}/%{name}/plugins/imageformats/libqgif.so
%{_datadir}/%{name}/plugins/imageformats/libqjpeg.so
%{_datadir}/%{name}/qt.conf
%{_datadir}/%{name}/resources/16x16.png
%{_datadir}/%{name}/resources/Countries_of_the_world.kml
%{_datadir}/%{name}/resources/aboutlogo.png
%{_datadir}/%{name}/resources/ad.country/startinglocation.kml
%{_datadir}/%{name}/resources/addcontent-md-leftendcap.png
%{_datadir}/%{name}/resources/addcontent-md-repeating.png
%{_datadir}/%{name}/resources/addcontent-md-rightendcap.png
%{_datadir}/%{name}/resources/addcontent-mo-leftendcap.png
%{_datadir}/%{name}/resources/addcontent-mo-repeating.png
%{_datadir}/%{name}/resources/addcontent-mo-rightendcap.png
%{_datadir}/%{name}/resources/addcontent-normal-leftendcap.png
%{_datadir}/%{name}/resources/addcontent-normal-repeating.png
%{_datadir}/%{name}/resources/addcontent-normal-rightendcap.png
%{_datadir}/%{name}/resources/ae.country/startinglocation.kml
%{_datadir}/%{name}/resources/af.country/startinglocation.kml
%{_datadir}/%{name}/resources/ag.country/startinglocation.kml
%{_datadir}/%{name}/resources/ai.country/startinglocation.kml
%{_datadir}/%{name}/resources/al.country/startinglocation.kml
%{_datadir}/%{name}/resources/am.country/startinglocation.kml
%{_datadir}/%{name}/resources/american-flag.png
%{_datadir}/%{name}/resources/an.country/startinglocation.kml
%{_datadir}/%{name}/resources/ao.country/startinglocation.kml
%{_datadir}/%{name}/resources/aq.country/startinglocation.kml
%{_datadir}/%{name}/resources/ar.country/startinglocation.kml
%{_datadir}/%{name}/resources/ar.locale/back.png
%{_datadir}/%{name}/resources/ar.locale/panel-anim.png
%{_datadir}/%{name}/resources/ar.locale/panel-close.png
%{_datadir}/%{name}/resources/ar.locale/play-forward.png
%{_datadir}/%{name}/resources/arrow_e_active.png
%{_datadir}/%{name}/resources/arrow_e_hover.png
%{_datadir}/%{name}/resources/arrow_e_norm.png
%{_datadir}/%{name}/resources/arrow_n_active.png
%{_datadir}/%{name}/resources/arrow_n_hover.png
%{_datadir}/%{name}/resources/arrow_n_norm.png
%{_datadir}/%{name}/resources/arrow_s_active.png
%{_datadir}/%{name}/resources/arrow_s_hover.png
%{_datadir}/%{name}/resources/arrow_s_norm.png
%{_datadir}/%{name}/resources/arrow_w_active.png
%{_datadir}/%{name}/resources/arrow_w_hover.png
%{_datadir}/%{name}/resources/arrow_w_norm.png
%{_datadir}/%{name}/resources/arrows_e_active.png
%{_datadir}/%{name}/resources/arrows_e_hover.png
%{_datadir}/%{name}/resources/arrows_n_active.png
%{_datadir}/%{name}/resources/arrows_n_hover.png
%{_datadir}/%{name}/resources/arrows_norm.png
%{_datadir}/%{name}/resources/arrows_s_active.png
%{_datadir}/%{name}/resources/arrows_s_hover.png
%{_datadir}/%{name}/resources/arrows_w_active.png
%{_datadir}/%{name}/resources/arrows_w_hover.png
%{_datadir}/%{name}/resources/as.country/startinglocation.kml
%{_datadir}/%{name}/resources/asian-flag.png
%{_datadir}/%{name}/resources/at.country/startinglocation.kml
%{_datadir}/%{name}/resources/au.country/startinglocation.kml
%{_datadir}/%{name}/resources/auto-service.png
%{_datadir}/%{name}/resources/auto.png
%{_datadir}/%{name}/resources/aw.country/startinglocation.kml
%{_datadir}/%{name}/resources/ax.country/startinglocation.kml
%{_datadir}/%{name}/resources/az.country/startinglocation.kml
%{_datadir}/%{name}/resources/ba.country/startinglocation.kml
%{_datadir}/%{name}/resources/back.png
%{_datadir}/%{name}/resources/balloon_center.png
%{_datadir}/%{name}/resources/balloon_l_mac.png
%{_datadir}/%{name}/resources/balloon_l_nox_mac.png
%{_datadir}/%{name}/resources/balloon_l_win.png
%{_datadir}/%{name}/resources/balloon_ll_mac.png
%{_datadir}/%{name}/resources/balloon_ll_nox_mac.png
%{_datadir}/%{name}/resources/balloon_ll_win.png
%{_datadir}/%{name}/resources/balloon_lo.png
%{_datadir}/%{name}/resources/balloon_lr_mac.png
%{_datadir}/%{name}/resources/balloon_lr_nox_win.png
%{_datadir}/%{name}/resources/balloon_lr_win.png
%{_datadir}/%{name}/resources/balloon_r_mac.png
%{_datadir}/%{name}/resources/balloon_r_nox_win.png
%{_datadir}/%{name}/resources/balloon_r_win.png
%{_datadir}/%{name}/resources/balloon_ul_mac.png
%{_datadir}/%{name}/resources/balloon_ul_nox_mac.png
%{_datadir}/%{name}/resources/balloon_ul_nox_win.png
%{_datadir}/%{name}/resources/balloon_ul_win.png
%{_datadir}/%{name}/resources/balloon_up.png
%{_datadir}/%{name}/resources/balloon_up_nox.png
%{_datadir}/%{name}/resources/balloon_ur_mac.png
%{_datadir}/%{name}/resources/balloon_ur_nox_mac.png
%{_datadir}/%{name}/resources/balloon_ur_nox_win.png
%{_datadir}/%{name}/resources/balloon_ur_win.png
%{_datadir}/%{name}/resources/bang.png
%{_datadir}/%{name}/resources/bars.png
%{_datadir}/%{name}/resources/bb.country/startinglocation.kml
%{_datadir}/%{name}/resources/bd.country/startinglocation.kml
%{_datadir}/%{name}/resources/be.country/startinglocation.kml
%{_datadir}/%{name}/resources/bf.country/startinglocation.kml
%{_datadir}/%{name}/resources/bg.country/startinglocation.kml
%{_datadir}/%{name}/resources/bh.country/startinglocation.kml
%{_datadir}/%{name}/resources/bi.country/startinglocation.kml
%{_datadir}/%{name}/resources/bj.country/startinglocation.kml
%{_datadir}/%{name}/resources/bm.country/startinglocation.kml
%{_datadir}/%{name}/resources/bn.country/startinglocation.kml
%{_datadir}/%{name}/resources/bo.country/startinglocation.kml
%{_datadir}/%{name}/resources/br.country/startinglocation.kml
%{_datadir}/%{name}/resources/bs.country/startinglocation.kml
%{_datadir}/%{name}/resources/bt.country/startinglocation.kml
%{_datadir}/%{name}/resources/building.png
%{_datadir}/%{name}/resources/button-dis-leftendcap-flat.png
%{_datadir}/%{name}/resources/button-dis-leftendcap.png
%{_datadir}/%{name}/resources/button-dis-repeating-flat.png
%{_datadir}/%{name}/resources/button-dis-repeating.png
%{_datadir}/%{name}/resources/button-dis-rightendcap-flat.png
%{_datadir}/%{name}/resources/button-dis-rightendcap.png
%{_datadir}/%{name}/resources/button-md-leftendcap-flat.png
%{_datadir}/%{name}/resources/button-md-leftendcap.png
%{_datadir}/%{name}/resources/button-md-repeating-flat.png
%{_datadir}/%{name}/resources/button-md-repeating.png
%{_datadir}/%{name}/resources/button-md-rightendcap-flat.png
%{_datadir}/%{name}/resources/button-md-rightendcap.png
%{_datadir}/%{name}/resources/button-mo-leftendcap.png
%{_datadir}/%{name}/resources/button-mo-repeating.png
%{_datadir}/%{name}/resources/button-mo-rightendcap.png
%{_datadir}/%{name}/resources/button-normal-leftendcap-flat.png
%{_datadir}/%{name}/resources/button-normal-leftendcap.png
%{_datadir}/%{name}/resources/button-normal-repeating-flat.png
%{_datadir}/%{name}/resources/button-normal-repeating.png
%{_datadir}/%{name}/resources/button-normal-rightendcap-flat.png
%{_datadir}/%{name}/resources/button-normal-rightendcap.png
%{_datadir}/%{name}/resources/bv.country/startinglocation.kml
%{_datadir}/%{name}/resources/bw.country/startinglocation.kml
%{_datadir}/%{name}/resources/by.country/startinglocation.kml
%{_datadir}/%{name}/resources/bz.country/startinglocation.kml
%{_datadir}/%{name}/resources/ca.country/startinglocation.kml
%{_datadir}/%{name}/resources/camera32.png
%{_datadir}/%{name}/resources/camera_mode.png
%{_datadir}/%{name}/resources/cancel.png
%{_datadir}/%{name}/resources/cc.country/startinglocation.kml
%{_datadir}/%{name}/resources/cd.country/startinglocation.kml
%{_datadir}/%{name}/resources/cf.country/startinglocation.kml
%{_datadir}/%{name}/resources/cg.country/startinglocation.kml
%{_datadir}/%{name}/resources/ch.country/startinglocation.kml
%{_datadir}/%{name}/resources/check-sel.png
%{_datadir}/%{name}/resources/check-somechildsel.png
%{_datadir}/%{name}/resources/check-unsel.png
%{_datadir}/%{name}/resources/ci.country/startinglocation.kml
%{_datadir}/%{name}/resources/ck.country/startinglocation.kml
%{_datadir}/%{name}/resources/cl.country/startinglocation.kml
%{_datadir}/%{name}/resources/close_circle_active.png
%{_datadir}/%{name}/resources/close_circle_hover.png
%{_datadir}/%{name}/resources/close_circle_norm.png
%{_datadir}/%{name}/resources/closedfolder.png
%{_datadir}/%{name}/resources/closednetworkfolder.png
%{_datadir}/%{name}/resources/cm.country/startinglocation.kml
%{_datadir}/%{name}/resources/cn.country/startinglocation.kml
%{_datadir}/%{name}/resources/co.country/startinglocation.kml
%{_datadir}/%{name}/resources/coffee_house_16.png
%{_datadir}/%{name}/resources/collapsedtree.png
%{_datadir}/%{name}/resources/compass.png
%{_datadir}/%{name}/resources/compasstop.png
%{_datadir}/%{name}/resources/cr.country/startinglocation.kml
%{_datadir}/%{name}/resources/crosshair.png
%{_datadir}/%{name}/resources/cu.country/startinglocation.kml
%{_datadir}/%{name}/resources/cursor_crosshair_inverse.png
%{_datadir}/%{name}/resources/cursor_crosshair_thick.png
%{_datadir}/%{name}/resources/cv.country/startinglocation.kml
%{_datadir}/%{name}/resources/cx.country/startinglocation.kml
%{_datadir}/%{name}/resources/cy.country/startinglocation.kml
%{_datadir}/%{name}/resources/cz.country/startinglocation.kml
%{_datadir}/%{name}/resources/de.country/startinglocation.kml
%{_datadir}/%{name}/resources/de.locale/default_myplaces.kml
%{_datadir}/%{name}/resources/decal.png
%{_datadir}/%{name}/resources/dining.png
%{_datadir}/%{name}/resources/dining_16.png
%{_datadir}/%{name}/resources/dj.country/startinglocation.kml
%{_datadir}/%{name}/resources/dk.country/startinglocation.kml
%{_datadir}/%{name}/resources/dm.country/startinglocation.kml
%{_datadir}/%{name}/resources/do.country/startinglocation.kml
%{_datadir}/%{name}/resources/doppler.txt
%{_datadir}/%{name}/resources/drawcircle.png
%{_datadir}/%{name}/resources/drawline.png
%{_datadir}/%{name}/resources/drawpolygon.png
%{_datadir}/%{name}/resources/drawpolyline.png
%{_datadir}/%{name}/resources/dz.country/startinglocation.kml
%{_datadir}/%{name}/resources/ec.country/startinglocation.kml
%{_datadir}/%{name}/resources/ee.country/startinglocation.kml
%{_datadir}/%{name}/resources/eg.country/startinglocation.kml
%{_datadir}/%{name}/resources/eh.country/startinglocation.kml
%{_datadir}/%{name}/resources/en.locale/default_myplaces.kml
%{_datadir}/%{name}/resources/en_AU.locale/default_myplaces.kml
%{_datadir}/%{name}/resources/en_CA.locale/default_myplaces.kml
%{_datadir}/%{name}/resources/en_GB.locale/default_myplaces.kml
%{_datadir}/%{name}/resources/en_NZ.locale/default_myplaces.kml
%{_datadir}/%{name}/resources/en_US.locale/default_myplaces.kml
%{_datadir}/%{name}/resources/er.country/startinglocation.kml
%{_datadir}/%{name}/resources/es.country/startinglocation.kml
%{_datadir}/%{name}/resources/es.locale/default_myplaces.kml
%{_datadir}/%{name}/resources/et.country/startinglocation.kml
%{_datadir}/%{name}/resources/fast-food.png
%{_datadir}/%{name}/resources/fi.country/startinglocation.kml
%{_datadir}/%{name}/resources/find-next-dis.png
%{_datadir}/%{name}/resources/find-next.png
%{_datadir}/%{name}/resources/find-prev-dis.png
%{_datadir}/%{name}/resources/find-prev.png
%{_datadir}/%{name}/resources/fj.country/startinglocation.kml
%{_datadir}/%{name}/resources/fk.country/startinglocation.kml
%{_datadir}/%{name}/resources/flatarrow.png
%{_datadir}/%{name}/resources/flex_button_active.png
%{_datadir}/%{name}/resources/flex_button_hover.png
%{_datadir}/%{name}/resources/flex_button_norm.png
%{_datadir}/%{name}/resources/flightsim/aircraft/f16.acf
%{_datadir}/%{name}/resources/flightsim/aircraft/sr22.acf
%{_datadir}/%{name}/resources/flightsim/controller/generic.ini
%{_datadir}/%{name}/resources/flightsim/controller/genius_maxfighter_f16u.ini
%{_datadir}/%{name}/resources/flightsim/controller/logitech_attack3.ini
%{_datadir}/%{name}/resources/flightsim/controller/logitech_extreme_3d.ini
%{_datadir}/%{name}/resources/flightsim/controller/logitech_force_3d.ini
%{_datadir}/%{name}/resources/flightsim/controller/logitech_freedom.ini
%{_datadir}/%{name}/resources/flightsim/controller/saitek_cyborg_evo.ini
%{_datadir}/%{name}/resources/flightsim/controller/saitek_x52.ini
%{_datadir}/%{name}/resources/flightsim/controller/speed_link_black_hawk.ini
%{_datadir}/%{name}/resources/flightsim/controller/speed_link_black_widow.ini
%{_datadir}/%{name}/resources/flightsim/controller/speed_link_cougar_flightstick.ini
%{_datadir}/%{name}/resources/flightsim/controller/speed_link_dark_tornado.ini
%{_datadir}/%{name}/resources/flightsim/controller/xbox_360.ini
%{_datadir}/%{name}/resources/flightsim/flightsim.ini
%{_datadir}/%{name}/resources/flightsim/hud/generic.ini
%{_datadir}/%{name}/resources/flightsim/hud/sr22.ini
%{_datadir}/%{name}/resources/flightsim/keyboard/generic.ini
%{_datadir}/%{name}/resources/flightsim/keyboard/sr22.ini
%{_datadir}/%{name}/resources/flightsim/planet/earth.ini
%{_datadir}/%{name}/resources/fm.country/startinglocation.kml
%{_datadir}/%{name}/resources/fo.country/startinglocation.kml
%{_datadir}/%{name}/resources/four-dollars.png
%{_datadir}/%{name}/resources/fr-layers.png
%{_datadir}/%{name}/resources/fr.country/startinglocation.kml
%{_datadir}/%{name}/resources/fr.locale/default_myplaces.kml
%{_datadir}/%{name}/resources/french-flag.png
%{_datadir}/%{name}/resources/ga.country/startinglocation.kml
%{_datadir}/%{name}/resources/gb.country/startinglocation.kml
%{_datadir}/%{name}/resources/gd.country/startinglocation.kml
%{_datadir}/%{name}/resources/ge.country/startinglocation.kml
%{_datadir}/%{name}/resources/geforce_cursor.png
%{_datadir}/%{name}/resources/geforce_cursor_32.png
%{_datadir}/%{name}/resources/gf.country/startinglocation.kml
%{_datadir}/%{name}/resources/gg.country/startinglocation.kml
%{_datadir}/%{name}/resources/gh.country/startinglocation.kml
%{_datadir}/%{name}/resources/gi.country/startinglocation.kml
%{_datadir}/%{name}/resources/gl.country/startinglocation.kml
%{_datadir}/%{name}/resources/gm.country/startinglocation.kml
%{_datadir}/%{name}/resources/gn.country/startinglocation.kml
%{_datadir}/%{name}/resources/google_earth_splash.png
%{_datadir}/%{name}/resources/googlelogo.png
%{_datadir}/%{name}/resources/gp.country/startinglocation.kml
%{_datadir}/%{name}/resources/gq.country/startinglocation.kml
%{_datadir}/%{name}/resources/gr.country/startinglocation.kml
%{_datadir}/%{name}/resources/gs.country/startinglocation.kml
%{_datadir}/%{name}/resources/gt.country/startinglocation.kml
%{_datadir}/%{name}/resources/gu.country/startinglocation.kml
%{_datadir}/%{name}/resources/gw.country/startinglocation.kml
%{_datadir}/%{name}/resources/gy.country/startinglocation.kml
%{_datadir}/%{name}/resources/hand.png
%{_datadir}/%{name}/resources/he.locale/back.png
%{_datadir}/%{name}/resources/he.locale/panel-anim.png
%{_datadir}/%{name}/resources/he.locale/panel-close.png
%{_datadir}/%{name}/resources/he.locale/play-forward.png
%{_datadir}/%{name}/resources/high_res_places.png
%{_datadir}/%{name}/resources/highway_16.png
%{_datadir}/%{name}/resources/hk.country/startinglocation.kml
%{_datadir}/%{name}/resources/hm.country/startinglocation.kml
%{_datadir}/%{name}/resources/hn.country/startinglocation.kml
%{_datadir}/%{name}/resources/hr.country/startinglocation.kml
%{_datadir}/%{name}/resources/ht.country/startinglocation.kml
%{_datadir}/%{name}/resources/hu.country/startinglocation.kml
%{_datadir}/%{name}/resources/id.country/startinglocation.kml
%{_datadir}/%{name}/resources/ie.country/startinglocation.kml
%{_datadir}/%{name}/resources/il.country/startinglocation.kml
%{_datadir}/%{name}/resources/im.country/startinglocation.kml
%{_datadir}/%{name}/resources/in.country/startinglocation.kml
%{_datadir}/%{name}/resources/invisible.png
%{_datadir}/%{name}/resources/io.country/startinglocation.kml
%{_datadir}/%{name}/resources/iq.country/startinglocation.kml
%{_datadir}/%{name}/resources/ir.country/startinglocation.kml
%{_datadir}/%{name}/resources/is.country/startinglocation.kml
%{_datadir}/%{name}/resources/it.country/startinglocation.kml
%{_datadir}/%{name}/resources/it.locale/default_myplaces.kml
%{_datadir}/%{name}/resources/italian-flag.png
%{_datadir}/%{name}/resources/ja.locale/default_myplaces.kml
%{_datadir}/%{name}/resources/je.country/startinglocation.kml
%{_datadir}/%{name}/resources/jm.country/startinglocation.kml
%{_datadir}/%{name}/resources/jo.country/startinglocation.kml
%{_datadir}/%{name}/resources/joystick_look_active.png
%{_datadir}/%{name}/resources/joystick_look_background.png
%{_datadir}/%{name}/resources/joystick_look_hover.png
%{_datadir}/%{name}/resources/joystick_look_norm.png
%{_datadir}/%{name}/resources/joystick_move_active.png
%{_datadir}/%{name}/resources/joystick_move_background.png
%{_datadir}/%{name}/resources/joystick_move_hover.png
%{_datadir}/%{name}/resources/joystick_move_norm.png
%{_datadir}/%{name}/resources/jp.country/startinglocation.kml
%{_datadir}/%{name}/resources/ke.country/startinglocation.kml
%{_datadir}/%{name}/resources/kg.country/startinglocation.kml
%{_datadir}/%{name}/resources/kh.country/startinglocation.kml
%{_datadir}/%{name}/resources/ki.country/startinglocation.kml
%{_datadir}/%{name}/resources/km.country/startinglocation.kml
%{_datadir}/%{name}/resources/kn.country/startinglocation.kml
%{_datadir}/%{name}/resources/ko.locale/google_earth_splash.png
%{_datadir}/%{name}/resources/kp.country/startinglocation.kml
%{_datadir}/%{name}/resources/kr.country/startinglocation.kml
%{_datadir}/%{name}/resources/kw.country/startinglocation.kml
%{_datadir}/%{name}/resources/ky.country/startinglocation.kml
%{_datadir}/%{name}/resources/kz.country/startinglocation.kml
%{_datadir}/%{name}/resources/la.country/startinglocation.kml
%{_datadir}/%{name}/resources/large_traffic_count_16.png
%{_datadir}/%{name}/resources/layers_16.png
%{_datadir}/%{name}/resources/lb.country/startinglocation.kml
%{_datadir}/%{name}/resources/lc.country/startinglocation.kml
%{_datadir}/%{name}/resources/li.country/startinglocation.kml
%{_datadir}/%{name}/resources/lk.country/startinglocation.kml
%{_datadir}/%{name}/resources/loading.png
%{_datadir}/%{name}/resources/lr.country/startinglocation.kml
%{_datadir}/%{name}/resources/ls.country/startinglocation.kml
%{_datadir}/%{name}/resources/lt.country/startinglocation.kml
%{_datadir}/%{name}/resources/lu.country/startinglocation.kml
%{_datadir}/%{name}/resources/lv.country/startinglocation.kml
%{_datadir}/%{name}/resources/ly.country/startinglocation.kml
%{_datadir}/%{name}/resources/ma.country/startinglocation.kml
%{_datadir}/%{name}/resources/mail-md.png
%{_datadir}/%{name}/resources/mail-mo.png
%{_datadir}/%{name}/resources/mail-pl.png
%{_datadir}/%{name}/resources/maps-md.png
%{_datadir}/%{name}/resources/maps-mo.png
%{_datadir}/%{name}/resources/maps-pl.png
%{_datadir}/%{name}/resources/mc.country/startinglocation.kml
%{_datadir}/%{name}/resources/md.country/startinglocation.kml
%{_datadir}/%{name}/resources/me.country/startinglocation.kml
%{_datadir}/%{name}/resources/mexican-flag.png
%{_datadir}/%{name}/resources/mg.country/startinglocation.kml
%{_datadir}/%{name}/resources/mh.country/startinglocation.kml
%{_datadir}/%{name}/resources/misc-dining.png
%{_datadir}/%{name}/resources/mk.country/startinglocation.kml
%{_datadir}/%{name}/resources/ml.country/startinglocation.kml
%{_datadir}/%{name}/resources/mm.country/startinglocation.kml
%{_datadir}/%{name}/resources/mn.country/startinglocation.kml
%{_datadir}/%{name}/resources/mo.country/startinglocation.kml
%{_datadir}/%{name}/resources/mp.country/startinglocation.kml
%{_datadir}/%{name}/resources/mq.country/startinglocation.kml
%{_datadir}/%{name}/resources/mr.country/startinglocation.kml
%{_datadir}/%{name}/resources/ms.country/startinglocation.kml
%{_datadir}/%{name}/resources/mt.country/startinglocation.kml
%{_datadir}/%{name}/resources/mu.country/startinglocation.kml
%{_datadir}/%{name}/resources/mv.country/startinglocation.kml
%{_datadir}/%{name}/resources/mw.country/startinglocation.kml
%{_datadir}/%{name}/resources/mx.country/startinglocation.kml
%{_datadir}/%{name}/resources/my.country/startinglocation.kml
%{_datadir}/%{name}/resources/mysavedplaces_closed.png
%{_datadir}/%{name}/resources/mysavedplaces_open.png
%{_datadir}/%{name}/resources/mz.country/startinglocation.kml
%{_datadir}/%{name}/resources/na.country/startinglocation.kml
%{_datadir}/%{name}/resources/nav_background.png
%{_datadir}/%{name}/resources/nc.country/startinglocation.kml
%{_datadir}/%{name}/resources/ne.country/startinglocation.kml
%{_datadir}/%{name}/resources/new_look_background.png
%{_datadir}/%{name}/resources/new_look_norm.png
%{_datadir}/%{name}/resources/new_look_spotlight_active.png
%{_datadir}/%{name}/resources/new_look_spotlight_hover.png
%{_datadir}/%{name}/resources/new_move_background.png
%{_datadir}/%{name}/resources/new_move_norm.png
%{_datadir}/%{name}/resources/new_move_spotlight_active.png
%{_datadir}/%{name}/resources/new_move_spotlight_hover.png
%{_datadir}/%{name}/resources/new_ring_active.png
%{_datadir}/%{name}/resources/new_ring_background.png
%{_datadir}/%{name}/resources/new_ring_hover.png
%{_datadir}/%{name}/resources/new_ring_n_active.png
%{_datadir}/%{name}/resources/new_ring_n_hover.png
%{_datadir}/%{name}/resources/new_ring_norm.png
%{_datadir}/%{name}/resources/new_zoom_background.png
%{_datadir}/%{name}/resources/new_zoom_minus_active.png
%{_datadir}/%{name}/resources/new_zoom_minus_hover.png
%{_datadir}/%{name}/resources/new_zoom_norm.png
%{_datadir}/%{name}/resources/new_zoom_plus_active.png
%{_datadir}/%{name}/resources/new_zoom_plus_hover.png
%{_datadir}/%{name}/resources/new_zoombar_active.png
%{_datadir}/%{name}/resources/new_zoombar_hover.png
%{_datadir}/%{name}/resources/new_zoombar_norm.png
%{_datadir}/%{name}/resources/nf.country/startinglocation.kml
%{_datadir}/%{name}/resources/ng.country/startinglocation.kml
%{_datadir}/%{name}/resources/ni.country/startinglocation.kml
%{_datadir}/%{name}/resources/ni_closed_connected.png
%{_datadir}/%{name}/resources/ni_closed_disconnected.png
%{_datadir}/%{name}/resources/ni_closed_fetching_01.png
%{_datadir}/%{name}/resources/ni_closed_fetching_02.png
%{_datadir}/%{name}/resources/ni_closed_fetching_03.png
%{_datadir}/%{name}/resources/ni_open_connected.png
%{_datadir}/%{name}/resources/ni_open_disconnected.png
%{_datadir}/%{name}/resources/ni_open_fetching_01.png
%{_datadir}/%{name}/resources/ni_open_fetching_02.png
%{_datadir}/%{name}/resources/ni_open_fetching_03.png
%{_datadir}/%{name}/resources/nl.country/startinglocation.kml
%{_datadir}/%{name}/resources/no.country/startinglocation.kml
%{_datadir}/%{name}/resources/node-closed.png
%{_datadir}/%{name}/resources/node-open.png
%{_datadir}/%{name}/resources/note.png
%{_datadir}/%{name}/resources/notfound.png
%{_datadir}/%{name}/resources/np.country/startinglocation.kml
%{_datadir}/%{name}/resources/nr.country/startinglocation.kml
%{_datadir}/%{name}/resources/nu.country/startinglocation.kml
%{_datadir}/%{name}/resources/nz.country/startinglocation.kml
%{_datadir}/%{name}/resources/om.country/startinglocation.kml
%{_datadir}/%{name}/resources/one-dollar.png
%{_datadir}/%{name}/resources/openfolder.png
%{_datadir}/%{name}/resources/opennetworkfolder.png
%{_datadir}/%{name}/resources/opentree.png
%{_datadir}/%{name}/resources/overlay-md.png
%{_datadir}/%{name}/resources/overlay-mo.png
%{_datadir}/%{name}/resources/overlay-pl.png
%{_datadir}/%{name}/resources/overlay.png
%{_datadir}/%{name}/resources/overviewframe.png
%{_datadir}/%{name}/resources/pa.country/startinglocation.kml
%{_datadir}/%{name}/resources/paddle/1-lv.png
%{_datadir}/%{name}/resources/paddle/1.png
%{_datadir}/%{name}/resources/paddle/10-lv.png
%{_datadir}/%{name}/resources/paddle/10.png
%{_datadir}/%{name}/resources/paddle/2-lv.png
%{_datadir}/%{name}/resources/paddle/2.png
%{_datadir}/%{name}/resources/paddle/3-lv.png
%{_datadir}/%{name}/resources/paddle/3.png
%{_datadir}/%{name}/resources/paddle/4-lv.png
%{_datadir}/%{name}/resources/paddle/4.png
%{_datadir}/%{name}/resources/paddle/5-lv.png
%{_datadir}/%{name}/resources/paddle/5.png
%{_datadir}/%{name}/resources/paddle/6-lv.png
%{_datadir}/%{name}/resources/paddle/6.png
%{_datadir}/%{name}/resources/paddle/7-lv.png
%{_datadir}/%{name}/resources/paddle/7.png
%{_datadir}/%{name}/resources/paddle/8-lv.png
%{_datadir}/%{name}/resources/paddle/8.png
%{_datadir}/%{name}/resources/paddle/9-lv.png
%{_datadir}/%{name}/resources/paddle/9.png
%{_datadir}/%{name}/resources/paddle/a-lv.png
%{_datadir}/%{name}/resources/paddle/a.png
%{_datadir}/%{name}/resources/paddle/b-lv.png
%{_datadir}/%{name}/resources/paddle/b.png
%{_datadir}/%{name}/resources/paddle/blu-blank-lv.png
%{_datadir}/%{name}/resources/paddle/blu-blank.png
%{_datadir}/%{name}/resources/paddle/blu-circle-lv.png
%{_datadir}/%{name}/resources/paddle/blu-circle.png
%{_datadir}/%{name}/resources/paddle/blu-diamond-lv.png
%{_datadir}/%{name}/resources/paddle/blu-diamond.png
%{_datadir}/%{name}/resources/paddle/blu-square-lv.png
%{_datadir}/%{name}/resources/paddle/blu-square.png
%{_datadir}/%{name}/resources/paddle/blu-stars-lv.png
%{_datadir}/%{name}/resources/paddle/blu-stars.png
%{_datadir}/%{name}/resources/paddle/c-lv.png
%{_datadir}/%{name}/resources/paddle/c.png
%{_datadir}/%{name}/resources/paddle/d-lv.png
%{_datadir}/%{name}/resources/paddle/d.png
%{_datadir}/%{name}/resources/paddle/e-lv.png
%{_datadir}/%{name}/resources/paddle/e.png
%{_datadir}/%{name}/resources/paddle/f-lv.png
%{_datadir}/%{name}/resources/paddle/f.png
%{_datadir}/%{name}/resources/paddle/g-lv.png
%{_datadir}/%{name}/resources/paddle/g.png
%{_datadir}/%{name}/resources/paddle/go-lv.png
%{_datadir}/%{name}/resources/paddle/go.png
%{_datadir}/%{name}/resources/paddle/grn-blank-lv.png
%{_datadir}/%{name}/resources/paddle/grn-blank.png
%{_datadir}/%{name}/resources/paddle/grn-circle-lv.png
%{_datadir}/%{name}/resources/paddle/grn-circle.png
%{_datadir}/%{name}/resources/paddle/grn-diamond-lv.png
%{_datadir}/%{name}/resources/paddle/grn-diamond.png
%{_datadir}/%{name}/resources/paddle/grn-square-lv.png
%{_datadir}/%{name}/resources/paddle/grn-square.png
%{_datadir}/%{name}/resources/paddle/grn-stars-lv.png
%{_datadir}/%{name}/resources/paddle/grn-stars.png
%{_datadir}/%{name}/resources/paddle/h-lv.png
%{_datadir}/%{name}/resources/paddle/h.png
%{_datadir}/%{name}/resources/paddle/i-lv.png
%{_datadir}/%{name}/resources/paddle/i.png
%{_datadir}/%{name}/resources/paddle/j-lv.png
%{_datadir}/%{name}/resources/paddle/j.png
%{_datadir}/%{name}/resources/paddle/k-lv.png
%{_datadir}/%{name}/resources/paddle/k.png
%{_datadir}/%{name}/resources/paddle/l-lv.png
%{_datadir}/%{name}/resources/paddle/l.png
%{_datadir}/%{name}/resources/paddle/ltblu-blank-lv.png
%{_datadir}/%{name}/resources/paddle/ltblu-blank.png
%{_datadir}/%{name}/resources/paddle/ltblu-circle-lv.png
%{_datadir}/%{name}/resources/paddle/ltblu-circle.png
%{_datadir}/%{name}/resources/paddle/ltblu-diamond-lv.png
%{_datadir}/%{name}/resources/paddle/ltblu-diamond.png
%{_datadir}/%{name}/resources/paddle/ltblu-square-lv.png
%{_datadir}/%{name}/resources/paddle/ltblu-square.png
%{_datadir}/%{name}/resources/paddle/ltblu-stars-lv.png
%{_datadir}/%{name}/resources/paddle/ltblu-stars.png
%{_datadir}/%{name}/resources/paddle/m-lv.png
%{_datadir}/%{name}/resources/paddle/m.png
%{_datadir}/%{name}/resources/paddle/n-lv.png
%{_datadir}/%{name}/resources/paddle/n.png
%{_datadir}/%{name}/resources/paddle/o-lv.png
%{_datadir}/%{name}/resources/paddle/o.png
%{_datadir}/%{name}/resources/paddle/p-lv.png
%{_datadir}/%{name}/resources/paddle/p.png
%{_datadir}/%{name}/resources/paddle/pause-lv.png
%{_datadir}/%{name}/resources/paddle/pause.png
%{_datadir}/%{name}/resources/paddle/pink-blank-lv.png
%{_datadir}/%{name}/resources/paddle/pink-blank.png
%{_datadir}/%{name}/resources/paddle/pink-circle-lv.png
%{_datadir}/%{name}/resources/paddle/pink-circle.png
%{_datadir}/%{name}/resources/paddle/pink-diamond-lv.png
%{_datadir}/%{name}/resources/paddle/pink-diamond.png
%{_datadir}/%{name}/resources/paddle/pink-square-lv.png
%{_datadir}/%{name}/resources/paddle/pink-square.png
%{_datadir}/%{name}/resources/paddle/pink-stars-lv.png
%{_datadir}/%{name}/resources/paddle/pink-stars.png
%{_datadir}/%{name}/resources/paddle/purple-circle-lv.png
%{_datadir}/%{name}/resources/paddle/purple-circle.png
%{_datadir}/%{name}/resources/paddle/purple-diamond-lv.png
%{_datadir}/%{name}/resources/paddle/purple-diamond.png
%{_datadir}/%{name}/resources/paddle/purple-square-lv.png
%{_datadir}/%{name}/resources/paddle/purple-square.png
%{_datadir}/%{name}/resources/paddle/purple-stars-lv.png
%{_datadir}/%{name}/resources/paddle/purple-stars.png
%{_datadir}/%{name}/resources/paddle/q-lv.png
%{_datadir}/%{name}/resources/paddle/q.png
%{_datadir}/%{name}/resources/paddle/r-lv.png
%{_datadir}/%{name}/resources/paddle/r.png
%{_datadir}/%{name}/resources/paddle/red-circle-lv.png
%{_datadir}/%{name}/resources/paddle/red-circle.png
%{_datadir}/%{name}/resources/paddle/red-diamond-lv.png
%{_datadir}/%{name}/resources/paddle/red-diamond.png
%{_datadir}/%{name}/resources/paddle/red-square-lv.png
%{_datadir}/%{name}/resources/paddle/red-square.png
%{_datadir}/%{name}/resources/paddle/red-stars-lv.png
%{_datadir}/%{name}/resources/paddle/red-stars.png
%{_datadir}/%{name}/resources/paddle/route.png
%{_datadir}/%{name}/resources/paddle/s-lv.png
%{_datadir}/%{name}/resources/paddle/s.png
%{_datadir}/%{name}/resources/paddle/stop-lv.png
%{_datadir}/%{name}/resources/paddle/stop.png
%{_datadir}/%{name}/resources/paddle/t-lv.png
%{_datadir}/%{name}/resources/paddle/t.png
%{_datadir}/%{name}/resources/paddle/u-lv.png
%{_datadir}/%{name}/resources/paddle/u.png
%{_datadir}/%{name}/resources/paddle/v-lv.png
%{_datadir}/%{name}/resources/paddle/v.png
%{_datadir}/%{name}/resources/paddle/w-lv.png
%{_datadir}/%{name}/resources/paddle/w.png
%{_datadir}/%{name}/resources/paddle/wht-blank-lv.png
%{_datadir}/%{name}/resources/paddle/wht-blank.png
%{_datadir}/%{name}/resources/paddle/wht-circle-lv.png
%{_datadir}/%{name}/resources/paddle/wht-circle.png
%{_datadir}/%{name}/resources/paddle/wht-diamond-lv.png
%{_datadir}/%{name}/resources/paddle/wht-diamond.png
%{_datadir}/%{name}/resources/paddle/wht-square-lv.png
%{_datadir}/%{name}/resources/paddle/wht-square.png
%{_datadir}/%{name}/resources/paddle/wht-stars-lv.png
%{_datadir}/%{name}/resources/paddle/wht-stars.png
%{_datadir}/%{name}/resources/paddle/x-lv.png
%{_datadir}/%{name}/resources/paddle/x.png
%{_datadir}/%{name}/resources/paddle/y-lv.png
%{_datadir}/%{name}/resources/paddle/y.png
%{_datadir}/%{name}/resources/paddle/ylw-blank-lv.png
%{_datadir}/%{name}/resources/paddle/ylw-blank.png
%{_datadir}/%{name}/resources/paddle/ylw-circle-lv.png
%{_datadir}/%{name}/resources/paddle/ylw-circle.png
%{_datadir}/%{name}/resources/paddle/ylw-diamond-lv.png
%{_datadir}/%{name}/resources/paddle/ylw-diamond.png
%{_datadir}/%{name}/resources/paddle/ylw-square-lv.png
%{_datadir}/%{name}/resources/paddle/ylw-square.png
%{_datadir}/%{name}/resources/paddle/ylw-stars-lv.png
%{_datadir}/%{name}/resources/paddle/ylw-stars.png
%{_datadir}/%{name}/resources/paddle/z-lv.png
%{_datadir}/%{name}/resources/paddle/z.png
%{_datadir}/%{name}/resources/palette-2.png
%{_datadir}/%{name}/resources/palette-3.png
%{_datadir}/%{name}/resources/palette-4.png
%{_datadir}/%{name}/resources/palette-5.png
%{_datadir}/%{name}/resources/panel-anim.png
%{_datadir}/%{name}/resources/panel-bkgd.png
%{_datadir}/%{name}/resources/panel-close.png
%{_datadir}/%{name}/resources/panel-down.png
%{_datadir}/%{name}/resources/panel-edge.png
%{_datadir}/%{name}/resources/panel-md.png
%{_datadir}/%{name}/resources/panel-mo.png
%{_datadir}/%{name}/resources/panel-on-md.png
%{_datadir}/%{name}/resources/panel-on-mo.png
%{_datadir}/%{name}/resources/panel-on-pl.png
%{_datadir}/%{name}/resources/panel-pl.png
%{_datadir}/%{name}/resources/panel-repeat.png
%{_datadir}/%{name}/resources/parks.png
%{_datadir}/%{name}/resources/path-md.png
%{_datadir}/%{name}/resources/path-mo.png
%{_datadir}/%{name}/resources/path-pl.png
%{_datadir}/%{name}/resources/pause-dis.png
%{_datadir}/%{name}/resources/pause.png
%{_datadir}/%{name}/resources/pe.country/startinglocation.kml
%{_datadir}/%{name}/resources/pf.country/startinglocation.kml
%{_datadir}/%{name}/resources/pg.country/startinglocation.kml
%{_datadir}/%{name}/resources/ph.country/startinglocation.kml
%{_datadir}/%{name}/resources/photo_arrows_fade.png
%{_datadir}/%{name}/resources/photo_icon_64.png
%{_datadir}/%{name}/resources/photo_listview.png
%{_datadir}/%{name}/resources/pie_background.png
%{_datadir}/%{name}/resources/pie_f01.png
%{_datadir}/%{name}/resources/pie_f02.png
%{_datadir}/%{name}/resources/pie_f03.png
%{_datadir}/%{name}/resources/pie_f04.png
%{_datadir}/%{name}/resources/pie_f05.png
%{_datadir}/%{name}/resources/pie_f06.png
%{_datadir}/%{name}/resources/pie_f07.png
%{_datadir}/%{name}/resources/pie_f08.png
%{_datadir}/%{name}/resources/pie_f09.png
%{_datadir}/%{name}/resources/pie_f10.png
%{_datadir}/%{name}/resources/pie_f11.png
%{_datadir}/%{name}/resources/pie_f12.png
%{_datadir}/%{name}/resources/pie_f13.png
%{_datadir}/%{name}/resources/pie_f14.png
%{_datadir}/%{name}/resources/pie_f15.png
%{_datadir}/%{name}/resources/pie_f16.png
%{_datadir}/%{name}/resources/pie_f17.png
%{_datadir}/%{name}/resources/pie_f18.png
%{_datadir}/%{name}/resources/pie_f19.png
%{_datadir}/%{name}/resources/pin-md.png
%{_datadir}/%{name}/resources/pin-mo.png
%{_datadir}/%{name}/resources/pin-pl.png
%{_datadir}/%{name}/resources/pk.country/startinglocation.kml
%{_datadir}/%{name}/resources/pl.country/startinglocation.kml
%{_datadir}/%{name}/resources/play-forward.png
%{_datadir}/%{name}/resources/pm.country/startinglocation.kml
%{_datadir}/%{name}/resources/pn.country/startinglocation.kml
%{_datadir}/%{name}/resources/polygon-md.png
%{_datadir}/%{name}/resources/polygon-mo.png
%{_datadir}/%{name}/resources/polygon-pl.png
%{_datadir}/%{name}/resources/pr.country/startinglocation.kml
%{_datadir}/%{name}/resources/premium_lock.png
%{_datadir}/%{name}/resources/premium_locked.png
%{_datadir}/%{name}/resources/premium_star.png
%{_datadir}/%{name}/resources/print-md.png
%{_datadir}/%{name}/resources/print-mo.png
%{_datadir}/%{name}/resources/print-pl.png
%{_datadir}/%{name}/resources/printlogo.png
%{_datadir}/%{name}/resources/progress0.png
%{_datadir}/%{name}/resources/progress1.png
%{_datadir}/%{name}/resources/progress2.png
%{_datadir}/%{name}/resources/progress3.png
%{_datadir}/%{name}/resources/progress4.png
%{_datadir}/%{name}/resources/progress5.png
%{_datadir}/%{name}/resources/progress6.png
%{_datadir}/%{name}/resources/progress7.png
%{_datadir}/%{name}/resources/ps.country/startinglocation.kml
%{_datadir}/%{name}/resources/pt.country/startinglocation.kml
%{_datadir}/%{name}/resources/pushpin/blue-pushpin.png
%{_datadir}/%{name}/resources/pushpin/grn-pushpin.png
%{_datadir}/%{name}/resources/pushpin/ltblu-pushpin.png
%{_datadir}/%{name}/resources/pushpin/pink-pushpin.png
%{_datadir}/%{name}/resources/pushpin/purple-pushpin.png
%{_datadir}/%{name}/resources/pushpin/red-pushpin.png
%{_datadir}/%{name}/resources/pushpin/wht-pushpin.png
%{_datadir}/%{name}/resources/pushpin/ylw-pushpin.png
%{_datadir}/%{name}/resources/pw.country/startinglocation.kml
%{_datadir}/%{name}/resources/py.country/startinglocation.kml
%{_datadir}/%{name}/resources/qa.country/startinglocation.kml
%{_datadir}/%{name}/resources/query.png
%{_datadir}/%{name}/resources/raindrops0.png
%{_datadir}/%{name}/resources/raindrops1.png
%{_datadir}/%{name}/resources/raindrops2.png
%{_datadir}/%{name}/resources/raindrops3.png
%{_datadir}/%{name}/resources/re.country/startinglocation.kml
%{_datadir}/%{name}/resources/recreation.png
%{_datadir}/%{name}/resources/red_tile.png
%{_datadir}/%{name}/resources/resizeiconmac.png
%{_datadir}/%{name}/resources/ring_active.png
%{_datadir}/%{name}/resources/ring_hover.png
%{_datadir}/%{name}/resources/ring_n_active.png
%{_datadir}/%{name}/resources/ring_n_hover.png
%{_datadir}/%{name}/resources/ring_norm.png
%{_datadir}/%{name}/resources/ro.country/startinglocation.kml
%{_datadir}/%{name}/resources/roundrect_bottom.png
%{_datadir}/%{name}/resources/roundrect_bottomleft.png
%{_datadir}/%{name}/resources/roundrect_bottomright.png
%{_datadir}/%{name}/resources/roundrect_center.png
%{_datadir}/%{name}/resources/roundrect_left.png
%{_datadir}/%{name}/resources/roundrect_right.png
%{_datadir}/%{name}/resources/roundrect_top.png
%{_datadir}/%{name}/resources/roundrect_topleft.png
%{_datadir}/%{name}/resources/roundrect_topright.png
%{_datadir}/%{name}/resources/rs.country/startinglocation.kml
%{_datadir}/%{name}/resources/ru.country/startinglocation.kml
%{_datadir}/%{name}/resources/ru.locale/google_earth_splash.png
%{_datadir}/%{name}/resources/ruler-md.png
%{_datadir}/%{name}/resources/ruler-mo.png
%{_datadir}/%{name}/resources/ruler-on-md.png
%{_datadir}/%{name}/resources/ruler-on-mo.png
%{_datadir}/%{name}/resources/ruler-on-pl.png
%{_datadir}/%{name}/resources/ruler-pl.png
%{_datadir}/%{name}/resources/rw.country/startinglocation.kml
%{_datadir}/%{name}/resources/sa.country/startinglocation.kml
%{_datadir}/%{name}/resources/sb.country/startinglocation.kml
%{_datadir}/%{name}/resources/sc.country/startinglocation.kml
%{_datadir}/%{name}/resources/school_16.png
%{_datadir}/%{name}/resources/sd.country/startinglocation.kml
%{_datadir}/%{name}/resources/se.country/startinglocation.kml
%{_datadir}/%{name}/resources/search-dis.png
%{_datadir}/%{name}/resources/search-toolbar-md.png
%{_datadir}/%{name}/resources/search-toolbar-mo.png
%{_datadir}/%{name}/resources/search-toolbar-norm.png
%{_datadir}/%{name}/resources/search.png
%{_datadir}/%{name}/resources/sg.country/startinglocation.kml
%{_datadir}/%{name}/resources/sh.country/startinglocation.kml
%{_datadir}/%{name}/resources/shapes/airports.png
%{_datadir}/%{name}/resources/shapes/arrow-reverse.png
%{_datadir}/%{name}/resources/shapes/arrow.png
%{_datadir}/%{name}/resources/shapes/arts.png
%{_datadir}/%{name}/resources/shapes/bars.png
%{_datadir}/%{name}/resources/shapes/broken_link.png
%{_datadir}/%{name}/resources/shapes/bus.png
%{_datadir}/%{name}/resources/shapes/cabs.png
%{_datadir}/%{name}/resources/shapes/camera-lv.png
%{_datadir}/%{name}/resources/shapes/camera.png
%{_datadir}/%{name}/resources/shapes/campfire.png
%{_datadir}/%{name}/resources/shapes/campground.png
%{_datadir}/%{name}/resources/shapes/capital_big.png
%{_datadir}/%{name}/resources/shapes/capital_big_highlight.png
%{_datadir}/%{name}/resources/shapes/capital_small.png
%{_datadir}/%{name}/resources/shapes/capital_small_highlight.png
%{_datadir}/%{name}/resources/shapes/caution.png
%{_datadir}/%{name}/resources/shapes/church.png
%{_datadir}/%{name}/resources/shapes/coffee.png
%{_datadir}/%{name}/resources/shapes/convenience.png
%{_datadir}/%{name}/resources/shapes/cross-hairs.png
%{_datadir}/%{name}/resources/shapes/cross-hairs_highlight.png
%{_datadir}/%{name}/resources/shapes/cycling.png
%{_datadir}/%{name}/resources/shapes/dining.png
%{_datadir}/%{name}/resources/shapes/dollar.png
%{_datadir}/%{name}/resources/shapes/donut.png
%{_datadir}/%{name}/resources/shapes/earthquake.png
%{_datadir}/%{name}/resources/shapes/electronics.png
%{_datadir}/%{name}/resources/shapes/euro.png
%{_datadir}/%{name}/resources/shapes/falling_rocks.png
%{_datadir}/%{name}/resources/shapes/ferry.png
%{_datadir}/%{name}/resources/shapes/firedept.png
%{_datadir}/%{name}/resources/shapes/fishing.png
%{_datadir}/%{name}/resources/shapes/flag.png
%{_datadir}/%{name}/resources/shapes/forbidden.png
%{_datadir}/%{name}/resources/shapes/gas_stations.png
%{_datadir}/%{name}/resources/shapes/golf.png
%{_datadir}/%{name}/resources/shapes/grocery.png
%{_datadir}/%{name}/resources/shapes/heliport.png
%{_datadir}/%{name}/resources/shapes/highway.png
%{_datadir}/%{name}/resources/shapes/hiker.png
%{_datadir}/%{name}/resources/shapes/homegardenbusiness.png
%{_datadir}/%{name}/resources/shapes/horsebackriding.png
%{_datadir}/%{name}/resources/shapes/hospitals.png
%{_datadir}/%{name}/resources/shapes/info-i.png
%{_datadir}/%{name}/resources/shapes/info.png
%{_datadir}/%{name}/resources/shapes/info_circle.png
%{_datadir}/%{name}/resources/shapes/lodging.png
%{_datadir}/%{name}/resources/shapes/man.png
%{_datadir}/%{name}/resources/shapes/marina.png
%{_datadir}/%{name}/resources/shapes/mechanic.png
%{_datadir}/%{name}/resources/shapes/motorcycling.png
%{_datadir}/%{name}/resources/shapes/mountains.png
%{_datadir}/%{name}/resources/shapes/movies.png
%{_datadir}/%{name}/resources/shapes/open-diamond.png
%{_datadir}/%{name}/resources/shapes/parking_lot.png
%{_datadir}/%{name}/resources/shapes/parks.png
%{_datadir}/%{name}/resources/shapes/partly_cloudy.png
%{_datadir}/%{name}/resources/shapes/pharmacy_rx.png
%{_datadir}/%{name}/resources/shapes/phone.png
%{_datadir}/%{name}/resources/shapes/picnic.png
%{_datadir}/%{name}/resources/shapes/placemark_circle.png
%{_datadir}/%{name}/resources/shapes/placemark_circle_highlight.png
%{_datadir}/%{name}/resources/shapes/placemark_square.png
%{_datadir}/%{name}/resources/shapes/placemark_square_highlight.png
%{_datadir}/%{name}/resources/shapes/play.png
%{_datadir}/%{name}/resources/shapes/poi.png
%{_datadir}/%{name}/resources/shapes/police.png
%{_datadir}/%{name}/resources/shapes/polygon.png
%{_datadir}/%{name}/resources/shapes/post_office.png
%{_datadir}/%{name}/resources/shapes/rail.png
%{_datadir}/%{name}/resources/shapes/rainy.png
%{_datadir}/%{name}/resources/shapes/ranger_station.png
%{_datadir}/%{name}/resources/shapes/realestate.png
%{_datadir}/%{name}/resources/shapes/road_shield1.png
%{_datadir}/%{name}/resources/shapes/road_shield2.png
%{_datadir}/%{name}/resources/shapes/road_shield3.png
%{_datadir}/%{name}/resources/shapes/ruler.png
%{_datadir}/%{name}/resources/shapes/sailing.png
%{_datadir}/%{name}/resources/shapes/salon.png
%{_datadir}/%{name}/resources/shapes/schools.png
%{_datadir}/%{name}/resources/shapes/shaded_dot.png
%{_datadir}/%{name}/resources/shapes/shopping.png
%{_datadir}/%{name}/resources/shapes/ski.png
%{_datadir}/%{name}/resources/shapes/snack_bar.png
%{_datadir}/%{name}/resources/shapes/snowflake_simple.png
%{_datadir}/%{name}/resources/shapes/square.png
%{_datadir}/%{name}/resources/shapes/star.png
%{_datadir}/%{name}/resources/shapes/subway.png
%{_datadir}/%{name}/resources/shapes/sunny.png
%{_datadir}/%{name}/resources/shapes/swimming.png
%{_datadir}/%{name}/resources/shapes/target.png
%{_datadir}/%{name}/resources/shapes/terrain.png
%{_datadir}/%{name}/resources/shapes/thunderstorm.png
%{_datadir}/%{name}/resources/shapes/toilets.png
%{_datadir}/%{name}/resources/shapes/trail.png
%{_datadir}/%{name}/resources/shapes/tram.png
%{_datadir}/%{name}/resources/shapes/triangle.png
%{_datadir}/%{name}/resources/shapes/truck.png
%{_datadir}/%{name}/resources/shapes/volcano.png
%{_datadir}/%{name}/resources/shapes/water.png
%{_datadir}/%{name}/resources/shapes/webcam.png
%{_datadir}/%{name}/resources/shapes/wheel_chair_accessible.png
%{_datadir}/%{name}/resources/shapes/woman.png
%{_datadir}/%{name}/resources/shapes/yen.png
%{_datadir}/%{name}/resources/si.country/startinglocation.kml
%{_datadir}/%{name}/resources/sj.country/startinglocation.kml
%{_datadir}/%{name}/resources/sk.country/startinglocation.kml
%{_datadir}/%{name}/resources/sky-md.png
%{_datadir}/%{name}/resources/sky-mo.png
%{_datadir}/%{name}/resources/sky-on-md.png
%{_datadir}/%{name}/resources/sky-on-mo.png
%{_datadir}/%{name}/resources/sky-on-pl.png
%{_datadir}/%{name}/resources/sky-pl.png
%{_datadir}/%{name}/resources/skyreflectionabove.png
%{_datadir}/%{name}/resources/skyreflectionbelow.png
%{_datadir}/%{name}/resources/sl.country/startinglocation.kml
%{_datadir}/%{name}/resources/sm.country/startinglocation.kml
%{_datadir}/%{name}/resources/sn.country/startinglocation.kml
%{_datadir}/%{name}/resources/snowflakes0.png
%{_datadir}/%{name}/resources/snowflakes1.png
%{_datadir}/%{name}/resources/snowflakes2.png
%{_datadir}/%{name}/resources/snowflakes3.png
%{_datadir}/%{name}/resources/so.country/startinglocation.kml
%{_datadir}/%{name}/resources/spin_icon.png
%{_datadir}/%{name}/resources/sr.country/startinglocation.kml
%{_datadir}/%{name}/resources/st.country/startinglocation.kml
%{_datadir}/%{name}/resources/steering_click_dot.png
%{_datadir}/%{name}/resources/steering_drag_dot.png
%{_datadir}/%{name}/resources/stop-dis.png
%{_datadir}/%{name}/resources/stop.png
%{_datadir}/%{name}/resources/streamed_layer.png
%{_datadir}/%{name}/resources/streamed_layers.png
%{_datadir}/%{name}/resources/sun-md.png
%{_datadir}/%{name}/resources/sun-mo.png
%{_datadir}/%{name}/resources/sun-on-md.png
%{_datadir}/%{name}/resources/sun-on-mo.png
%{_datadir}/%{name}/resources/sun-on-pl.png
%{_datadir}/%{name}/resources/sun-pl.png
%{_datadir}/%{name}/resources/sv.country/startinglocation.kml
%{_datadir}/%{name}/resources/swoop_target.png
%{_datadir}/%{name}/resources/sy.country/startinglocation.kml
%{_datadir}/%{name}/resources/sz.country/startinglocation.kml
%{_datadir}/%{name}/resources/tc.country/startinglocation.kml
%{_datadir}/%{name}/resources/td.country/startinglocation.kml
%{_datadir}/%{name}/resources/terrain_16.png
%{_datadir}/%{name}/resources/tf.country/startinglocation.kml
%{_datadir}/%{name}/resources/tg.country/startinglocation.kml
%{_datadir}/%{name}/resources/th.country/startinglocation.kml
%{_datadir}/%{name}/resources/three-dollars.png
%{_datadir}/%{name}/resources/tile.png
%{_datadir}/%{name}/resources/timedate_dashed.png
%{_datadir}/%{name}/resources/tj.country/startinglocation.kml
%{_datadir}/%{name}/resources/tk.country/startinglocation.kml
%{_datadir}/%{name}/resources/tl.country/startinglocation.kml
%{_datadir}/%{name}/resources/tm-md.png
%{_datadir}/%{name}/resources/tm-mo.png
%{_datadir}/%{name}/resources/tm-on-md.png
%{_datadir}/%{name}/resources/tm-on-mo.png
%{_datadir}/%{name}/resources/tm-on-pl.png
%{_datadir}/%{name}/resources/tm-pl.png
%{_datadir}/%{name}/resources/tm.country/startinglocation.kml
%{_datadir}/%{name}/resources/tm_animate_off_active.png
%{_datadir}/%{name}/resources/tm_animate_off_bg.png
%{_datadir}/%{name}/resources/tm_animate_off_hover.png
%{_datadir}/%{name}/resources/tm_animate_off_norm.png
%{_datadir}/%{name}/resources/tm_animate_on_active.png
%{_datadir}/%{name}/resources/tm_animate_on_bg.png
%{_datadir}/%{name}/resources/tm_animate_on_hover.png
%{_datadir}/%{name}/resources/tm_animate_on_norm.png
%{_datadir}/%{name}/resources/tm_bg_center.png
%{_datadir}/%{name}/resources/tm_bg_left.png
%{_datadir}/%{name}/resources/tm_bg_right.png
%{_datadir}/%{name}/resources/tm_ghost_bg.png
%{_datadir}/%{name}/resources/tm_invisible_date.png
%{_datadir}/%{name}/resources/tm_next_active.png
%{_datadir}/%{name}/resources/tm_next_bg.png
%{_datadir}/%{name}/resources/tm_next_hover.png
%{_datadir}/%{name}/resources/tm_next_norm.png
%{_datadir}/%{name}/resources/tm_options_active.png
%{_datadir}/%{name}/resources/tm_options_hover.png
%{_datadir}/%{name}/resources/tm_options_norm.png
%{_datadir}/%{name}/resources/tm_prev_active.png
%{_datadir}/%{name}/resources/tm_prev_bg.png
%{_datadir}/%{name}/resources/tm_prev_hover.png
%{_datadir}/%{name}/resources/tm_prev_norm.png
%{_datadir}/%{name}/resources/tm_selectdate.png
%{_datadir}/%{name}/resources/tm_slider_alt_thumb_active.png
%{_datadir}/%{name}/resources/tm_slider_alt_thumb_hover.png
%{_datadir}/%{name}/resources/tm_slider_alt_thumb_norm.png
%{_datadir}/%{name}/resources/tm_slider_bg.png
%{_datadir}/%{name}/resources/tm_slider_bg_kh.png
%{_datadir}/%{name}/resources/tm_slider_bg_left_end.png
%{_datadir}/%{name}/resources/tm_slider_bg_left_end_kh.png
%{_datadir}/%{name}/resources/tm_slider_bg_left_more.png
%{_datadir}/%{name}/resources/tm_slider_bg_left_more_kh.png
%{_datadir}/%{name}/resources/tm_slider_bg_right_end.png
%{_datadir}/%{name}/resources/tm_slider_bg_right_end_kh.png
%{_datadir}/%{name}/resources/tm_slider_bg_right_more.png
%{_datadir}/%{name}/resources/tm_slider_bg_right_more_kh.png
%{_datadir}/%{name}/resources/tm_slider_callout.png
%{_datadir}/%{name}/resources/tm_slider_ghost_bg.png
%{_datadir}/%{name}/resources/tm_slider_ghost_bg_left_end.png
%{_datadir}/%{name}/resources/tm_slider_ghost_bg_right_end.png
%{_datadir}/%{name}/resources/tm_slider_thumb_active.png
%{_datadir}/%{name}/resources/tm_slider_thumb_bg.png
%{_datadir}/%{name}/resources/tm_slider_thumb_hover.png
%{_datadir}/%{name}/resources/tm_slider_thumb_norm.png
%{_datadir}/%{name}/resources/tm_slider_track.png
%{_datadir}/%{name}/resources/tm_visible_date.png
%{_datadir}/%{name}/resources/tm_zoomin_active.png
%{_datadir}/%{name}/resources/tm_zoomin_bg.png
%{_datadir}/%{name}/resources/tm_zoomin_hover.png
%{_datadir}/%{name}/resources/tm_zoomin_norm.png
%{_datadir}/%{name}/resources/tm_zoomout_active.png
%{_datadir}/%{name}/resources/tm_zoomout_bg.png
%{_datadir}/%{name}/resources/tm_zoomout_hover.png
%{_datadir}/%{name}/resources/tm_zoomout_norm.png
%{_datadir}/%{name}/resources/tn.country/startinglocation.kml
%{_datadir}/%{name}/resources/to.country/startinglocation.kml
%{_datadir}/%{name}/resources/tour-md.png
%{_datadir}/%{name}/resources/tour-mo.png
%{_datadir}/%{name}/resources/tour-on-md.png
%{_datadir}/%{name}/resources/tour-on-mo.png
%{_datadir}/%{name}/resources/tour-on-pl.png
%{_datadir}/%{name}/resources/tour-pl.png
%{_datadir}/%{name}/resources/tour16.png
%{_datadir}/%{name}/resources/tour_bg_center.png
%{_datadir}/%{name}/resources/tour_bg_left.png
%{_datadir}/%{name}/resources/tour_bg_rec_center.png
%{_datadir}/%{name}/resources/tour_bg_rec_left.png
%{_datadir}/%{name}/resources/tour_bg_rec_right.png
%{_datadir}/%{name}/resources/tour_bg_right.png
%{_datadir}/%{name}/resources/tour_slider_thumb_active.png
%{_datadir}/%{name}/resources/tour_slider_thumb_hover.png
%{_datadir}/%{name}/resources/tour_slider_thumb_norm.png
%{_datadir}/%{name}/resources/tour_slider_track.png
%{_datadir}/%{name}/resources/tourexit_active.png
%{_datadir}/%{name}/resources/tourexit_hover.png
%{_datadir}/%{name}/resources/tourexit_norm.png
%{_datadir}/%{name}/resources/tourloop_off_active.png
%{_datadir}/%{name}/resources/tourloop_off_hover.png
%{_datadir}/%{name}/resources/tourloop_off_norm.png
%{_datadir}/%{name}/resources/tourloop_on_active.png
%{_datadir}/%{name}/resources/tourloop_on_hover.png
%{_datadir}/%{name}/resources/tourloop_on_norm.png
%{_datadir}/%{name}/resources/tourmic_off_active.png
%{_datadir}/%{name}/resources/tourmic_off_hover.png
%{_datadir}/%{name}/resources/tourmic_off_norm.png
%{_datadir}/%{name}/resources/tourmic_on_active.png
%{_datadir}/%{name}/resources/tourmic_on_hover.png
%{_datadir}/%{name}/resources/tourmic_on_norm.png
%{_datadir}/%{name}/resources/tournext_off_active.png
%{_datadir}/%{name}/resources/tournext_off_hover.png
%{_datadir}/%{name}/resources/tournext_off_norm.png
%{_datadir}/%{name}/resources/tournext_on_active.png
%{_datadir}/%{name}/resources/tournext_on_hover.png
%{_datadir}/%{name}/resources/tournext_on_norm.png
%{_datadir}/%{name}/resources/tourplay_off_active.png
%{_datadir}/%{name}/resources/tourplay_off_hover.png
%{_datadir}/%{name}/resources/tourplay_off_norm.png
%{_datadir}/%{name}/resources/tourplay_on_active.png
%{_datadir}/%{name}/resources/tourplay_on_hover.png
%{_datadir}/%{name}/resources/tourplay_on_norm.png
%{_datadir}/%{name}/resources/tourplayfolder.png
%{_datadir}/%{name}/resources/tourplayline.png
%{_datadir}/%{name}/resources/tourplaytour.png
%{_datadir}/%{name}/resources/tourprev_off_active.png
%{_datadir}/%{name}/resources/tourprev_off_hover.png
%{_datadir}/%{name}/resources/tourprev_off_norm.png
%{_datadir}/%{name}/resources/tourprev_on_active.png
%{_datadir}/%{name}/resources/tourprev_on_hover.png
%{_datadir}/%{name}/resources/tourprev_on_norm.png
%{_datadir}/%{name}/resources/tourrecord_off_active.png
%{_datadir}/%{name}/resources/tourrecord_off_hover.png
%{_datadir}/%{name}/resources/tourrecord_off_norm.png
%{_datadir}/%{name}/resources/tourrecord_on_active.png
%{_datadir}/%{name}/resources/tourrecord_on_hover.png
%{_datadir}/%{name}/resources/tourrecord_on_norm.png
%{_datadir}/%{name}/resources/toursave_active.png
%{_datadir}/%{name}/resources/toursave_hover.png
%{_datadir}/%{name}/resources/toursave_norm.png
%{_datadir}/%{name}/resources/tr.country/startinglocation.kml
%{_datadir}/%{name}/resources/transp.png
%{_datadir}/%{name}/resources/transportation.png
%{_datadir}/%{name}/resources/tt.country/startinglocation.kml
%{_datadir}/%{name}/resources/tv.country/startinglocation.kml
%{_datadir}/%{name}/resources/tw.country/startinglocation.kml
%{_datadir}/%{name}/resources/two-dollars.png
%{_datadir}/%{name}/resources/tz.country/startinglocation.kml
%{_datadir}/%{name}/resources/ua.country/startinglocation.kml
%{_datadir}/%{name}/resources/ug.country/startinglocation.kml
%{_datadir}/%{name}/resources/um.country/startinglocation.kml
%{_datadir}/%{name}/resources/unknown_plugin.png
%{_datadir}/%{name}/resources/us.country/startinglocation.kml
%{_datadir}/%{name}/resources/userpalette.kml
%{_datadir}/%{name}/resources/uy.country/startinglocation.kml
%{_datadir}/%{name}/resources/uz.country/startinglocation.kml
%{_datadir}/%{name}/resources/va.country/startinglocation.kml
%{_datadir}/%{name}/resources/vc.country/startinglocation.kml
%{_datadir}/%{name}/resources/ve.country/startinglocation.kml
%{_datadir}/%{name}/resources/vg.country/startinglocation.kml
%{_datadir}/%{name}/resources/vi.country/startinglocation.kml
%{_datadir}/%{name}/resources/vn.country/startinglocation.kml
%{_datadir}/%{name}/resources/vu.country/startinglocation.kml
%{_datadir}/%{name}/resources/waterbump0.png
%{_datadir}/%{name}/resources/waterbump1.png
%{_datadir}/%{name}/resources/waterbump2.png
%{_datadir}/%{name}/resources/waterbump3.png
%{_datadir}/%{name}/resources/waterbump4.png
%{_datadir}/%{name}/resources/waterbump5.png
%{_datadir}/%{name}/resources/waterbump6.png
%{_datadir}/%{name}/resources/waterbump7.png
%{_datadir}/%{name}/resources/waterbump8.png
%{_datadir}/%{name}/resources/watersurface.png
%{_datadir}/%{name}/resources/webcam_16.png
%{_datadir}/%{name}/resources/wf.country/startinglocation.kml
%{_datadir}/%{name}/resources/white_3d.png
%{_datadir}/%{name}/resources/white_linestring.png
%{_datadir}/%{name}/resources/white_polygon.png
%{_datadir}/%{name}/resources/ws.country/startinglocation.kml
%{_datadir}/%{name}/resources/ye.country/startinglocation.kml
%{_datadir}/%{name}/resources/yt.country/startinglocation.kml
%{_datadir}/%{name}/resources/za.country/startinglocation.kml
%{_datadir}/%{name}/resources/zh-Hans.locale/google_earth_splash.png
%{_datadir}/%{name}/resources/zh-Hant.locale/google_earth_splash.png
%{_datadir}/%{name}/resources/zm.country/startinglocation.kml
%{_datadir}/%{name}/resources/zoom_background.png
%{_datadir}/%{name}/resources/zoom_minus_active.png
%{_datadir}/%{name}/resources/zoom_minus_hover.png
%{_datadir}/%{name}/resources/zoom_norm.png
%{_datadir}/%{name}/resources/zoom_plus_active.png
%{_datadir}/%{name}/resources/zoom_plus_hover.png
%{_datadir}/%{name}/resources/zoombar_active.png
%{_datadir}/%{name}/resources/zoombar_hover.png
%{_datadir}/%{name}/resources/zoombar_norm.png
%{_datadir}/%{name}/resources/zw.country/startinglocation.kml
%{_datadir}/%{name}/shaders/atmosphere_common.ini
%{_datadir}/%{name}/shaders/atmosphere_ground.arbfp1
%{_datadir}/%{name}/shaders/atmosphere_ground.arbvp1
%{_datadir}/%{name}/shaders/atmosphere_ground.asd
%{_datadir}/%{name}/shaders/atmosphere_ground.cfg
%{_datadir}/%{name}/shaders/atmosphere_ground.ps_2_0
%{_datadir}/%{name}/shaders/atmosphere_ground.vs_2_0
%{_datadir}/%{name}/shaders/atmosphere_sky_model_space.arbfp1
%{_datadir}/%{name}/shaders/atmosphere_sky_model_space.arbvp1
%{_datadir}/%{name}/shaders/atmosphere_sky_model_space.asd
%{_datadir}/%{name}/shaders/atmosphere_sky_model_space.cfg
%{_datadir}/%{name}/shaders/atmosphere_sky_model_space.ps_2_0
%{_datadir}/%{name}/shaders/atmosphere_sky_model_space.vs_2_0
%{_datadir}/%{name}/shaders/atmosphere_sky_view_space.arbfp1
%{_datadir}/%{name}/shaders/atmosphere_sky_view_space.arbvp1
%{_datadir}/%{name}/shaders/atmosphere_sky_view_space.asd
%{_datadir}/%{name}/shaders/atmosphere_sky_view_space.cfg
%{_datadir}/%{name}/shaders/atmosphere_sky_view_space.ps_2_0
%{_datadir}/%{name}/shaders/atmosphere_sky_view_space.vs_2_0
%{_datadir}/%{name}/shaders/mars_atmosphere_ground.arbfp1
%{_datadir}/%{name}/shaders/mars_atmosphere_ground.arbvp1
%{_datadir}/%{name}/shaders/mars_atmosphere_ground.asd
%{_datadir}/%{name}/shaders/mars_atmosphere_ground.cfg
%{_datadir}/%{name}/shaders/mars_atmosphere_ground.ps_2_0
%{_datadir}/%{name}/shaders/mars_atmosphere_ground.vs_2_0
%{_datadir}/%{name}/shaders/mars_atmosphere_sky_model_space.arbfp1
%{_datadir}/%{name}/shaders/mars_atmosphere_sky_model_space.arbvp1
%{_datadir}/%{name}/shaders/mars_atmosphere_sky_model_space.asd
%{_datadir}/%{name}/shaders/mars_atmosphere_sky_model_space.cfg
%{_datadir}/%{name}/shaders/mars_atmosphere_sky_model_space.ps_2_0
%{_datadir}/%{name}/shaders/mars_atmosphere_sky_model_space.vs_2_0
%{_datadir}/%{name}/shaders/mars_atmosphere_sky_view_space.arbfp1
%{_datadir}/%{name}/shaders/mars_atmosphere_sky_view_space.arbvp1
%{_datadir}/%{name}/shaders/mars_atmosphere_sky_view_space.asd
%{_datadir}/%{name}/shaders/mars_atmosphere_sky_view_space.cfg
%{_datadir}/%{name}/shaders/mars_atmosphere_sky_view_space.ps_2_0
%{_datadir}/%{name}/shaders/mars_atmosphere_sky_view_space.vs_2_0
%{_datadir}/%{name}/shaders/precipitation_double_cone.arbfp1
%{_datadir}/%{name}/shaders/precipitation_double_cone.arbvp1
%{_datadir}/%{name}/shaders/precipitation_double_cone.asd
%{_datadir}/%{name}/shaders/precipitation_double_cone.cfg
%{_datadir}/%{name}/shaders/precipitation_double_cone.ps_2_0
%{_datadir}/%{name}/shaders/precipitation_double_cone.vs_2_0
%{_datadir}/%{name}/shaders/watersurface.arbfp1
%{_datadir}/%{name}/shaders/watersurface.arbvp1
%{_datadir}/%{name}/shaders/watersurface.asd
%{_datadir}/%{name}/shaders/watersurface.cfg
%{_datadir}/%{name}/shaders/watersurface.ps_2_0
%{_datadir}/%{name}/shaders/watersurface.vs_2_0
%{_datadir}/%{name}/xml/app.module.xml
%{_datadir}/%{name}/xml/auth.module.xml
%{_datadir}/%{name}/xml/basicingest.module.xml
%{_datadir}/%{name}/xml/flightsim.module.xml
%{_datadir}/%{name}/xml/google.module.xml
%{_datadir}/%{name}/xml/gps.module.xml
%{_datadir}/%{name}/xml/input.plugin.xml
%{_datadir}/%{name}/xml/layer.module.xml
%{_datadir}/%{name}/xml/measure.module.xml
%{_datadir}/%{name}/xml/navigate.module.xml
%{_datadir}/%{name}/xml/render.module.xml


%changelog
